HP LaserJet 1020 printer

User Guide


HP LaserJet 1020 printer

Trademark and Copyright Information

Copyright and License

© Copyright 2015 HP Development Company, L.P.

Reproduction, adaptation, or translation without prior written permission is prohibited, except as allowed under the copyright laws.

The information contained herein is subject to change without notice.

The only warranties for HP products and services are set forth in the express warranty statements accompanying such products and services. Nothing herein should be construed as constituting an additional warranty. HP shall not be liable for technical or editorial errors or omissions contained herein.

Edition 1, 11/2015

Trademark credits

Microsoft®, Windows®, Windows® XP, and Windows Vista® are U.S. registered trademarks of Microsoft Corporation.

ENERGY STAR® and the ENERGY STAR® mark are registered U.S. marks.


Printer basics

This chapter provides information on the following topics:

  • Quick access to more information
  • Printer configuration
  • Walkaround
  • Printer control panel
  • Media paths
  • Printer connections
  • Printer software
  • Printer information page
  • Printer media considerations


Printer basics

Quick access to more information

The following sections provide resources for additional information about the HP LaserJet 1020 printer.

This section provides information about the following topics:

  • Web links for drivers, software, and support
  • User guide links
  • Where to look for more information


Printer basics

Web links for drivers, software, and support

If you need to contact HP for service or support, use one of the following links.

This section provides information about the following topics:

  • HP LaserJet 1020 printer


Printer basics

HP LaserJet 1020 printer

  • •

    In the United States, see http://www.hp.com/support/lj1020/.

  • •

    In other countries/regions, see http://www.hp.com/.


Printer basics

User guide links

  • •

    Walkaround (location of printer components)

  • •

    Changing the print cartridge

  • •

    Problem solving

  • •

    Ordering supplies

http://www.hp.com http://www.hpe.com http://www.compaq.com


Printer basics

Where to look for more information

  • •

    CD user guide: Detailed information on using and troubleshooting the printer. Available on the CD-ROM that came with the printer.

  • •

    Online Help: Information on printer options that are available from within printer drivers. To view a Help file, access the online Help through the printer driver.

  • •

    HTML (online) user guide: Detailed information on using and troubleshooting the printer. Available at http://www.hp.com/support/lj1020/. Once connected, select Manuals.


Printer basics

Printer configuration

Below is the standard configuration for the HP LaserJet 1020 printer.

This section provides information about the following topics:

  • HP LaserJet 1020 printer


Printer basics

HP LaserJet 1020 printer

  • •

    14 pages per minute (ppm) for A4 media and 15 ppm for letter media

  • •

    First page out in as few as 10 seconds

  • •

    FastRes 1200: 1200 dpi effective output quality (600 x 600 x 2 dpi with HP Resolution Enhancement technology [REt])

  • •

    150-sheet main input tray

  • •

    Priority feed slot

  • •

    100-sheet output capacity

  • •

    EconoMode (saves toner)

  • •

    Print watermarks, booklets, multiple pages per sheet (N-up), and first page on different media than rest of the document

  • •

    2 MB RAM

  • •

    2,000-page print cartridge

  • •

    USB 2.0 High Speed

  • •

    Power switch


Printer basics

Walkaround

The following illustrations identify the components of the HP LaserJet 1020 printer.

location of components on front

1 | Attention light
2 | Ready light
3 | Print cartridge door
4 | Output media support
5 | Priority feed slot
6 | 150-sheet main input tray
7 | Output bin

location of components on back

1 | On/off switch
2 | Power receptacle
3 | USB port


Printer basics

Printer control panel

The printer control panel is composed of two lights. These lights produce patterns that identify your printer's status.

location of control panel

1 | Attention light: Indicates that the printer media input trays are empty, the print cartridge door is open, the print cartridge is missing, or other errors. See Printer information page for more information.
2 | Ready light: Indicates that the printer is ready to print.

NOTE:See Status light patterns for a description of the light patterns.


Printer basics

Media paths

The following sections describe the input trays and output bin.

This section provides information about the following topics:

  • Priority feed slot
  • Main input tray
  • Output bin


Printer basics

Priority feed slot

You should use the priority feed slot when feeding one sheet of paper, envelope, postcard, label, or transparency. You can also use the priority feed slot to print the first page on different media than the rest of the document.

Media guides ensure that the media is correctly fed into the printer and that the print is not skewed (crooked on the media). When loading media, adjust the media guides to match the width of the media that you are using.

location of priority feed slot

See Choosing paper and other media for more information about media types.


Printer basics

Main input tray

The main input tray, accessed from the front of the printer, holds up to 150 sheets of 20-lb paper or other media. For information about media specifications, see Printer capacities and ratings.

Media guides ensure the media is correctly fed into the printer and the print is not skewed (crooked on the media). The main input tray has both side and front media guides. When loading media, adjust the media guides to match the length and width of the media that you are using.

location of main input tray


Printer basics

Output bin

The output bin is located on the top of the printer. Printed media is collected here in the correct sequence. The output media support provides improved stacking for large print jobs.


Printer basics

Printer connections

The HP LaserJet 1020 printer supports USB 2.0 High Speed connections.

This section provides information about the following topics:

  • Connecting the USB cable


Printer basics

Connecting the USB cable

  1. 1.

    Plug the USB cable into the printer.

  2. 2.

    Plug the other end of the USB cable into the computer when prompted to do so during the software installation.

    connecting the USB cable


Printer basics

Printer software

The following sections describe the supported operating systems and the software that is provided with the HP LaserJet 1020 printer.

NOTE:Not all software is available in all languages.

This section provides information about the following topics:

  • Supported operating systems
  • Printer software for Windows computers
  • Printer drivers
  • Printer properties (driver)
  • Printer properties online help
  • Print setting priorities


Printer basics

Supported operating systems

The printer comes with software for the following operating systems:

  • •

    Windows Vista (32-bit and 64-bit)

  • •

    Windows XP (32-bit and 64-bit)

  • •

    Windows 7 (32-bit and 64-bit)

  • •

    Windows Server 2003 (32-bit and 64-bit)

    For more information about upgrading from Windows 2000 Server to Windows Server 2003, using Windows Server 2003 Point and Print, or using Windows Server 2003 Terminal Services and Printing, go to http://www.microsoft.com/.


Printer basics

Printer software for Windows computers

The following sections provide instructions for installing the printer software on various Windows operating systems and the software that is available to all users of the printer.

This section provides information about the following topics:

  • To install printer software for all other operating systems


Printer basics

To install printer software for all other operating systems

Insert the software CD that came with the printer into the computer CD-ROM drive. Follow the on-screen installation instructions.

NOTE:If the Welcome screen does not open, click Start on the Windows task bar, click Run, type Z:\setup (where Z is your CD drive letter), and click OK.


Printer basics

Printer drivers

A printer driver is the software component that provides access to printer features and provides the means for the computer to communicate with the printer.


Printer basics

Printer properties (driver)

Printer properties control the printer. You can change the default settings, such as media size and type, printing multiple pages on a single sheet of media (N-up printing), resolution, and watermarks. You can access the printer properties in the following ways:

  • •

    Through the software application that you are using to print. This only changes the settings for the current software application.

  • •

    Through the Windows operating system. This changes the default settings for all future print jobs.

NOTE:Because many software applications use a different method of accessing the printer properties, the following section describes the most common methods used in Windows Vista, 7, and Windows XP.

To only change the settings for the current software application

NOTE:Although the steps can vary between software applications, this is the most common method.

  1. 1.

    From the File menu in the software application, click Print.

  2. 2.

    On the Print dialog, click Properties.

  3. 3.

    Change the settings, and click OK.

To change the default settings for all future print jobs in Windows

  1. 1.

    Windows Vista and Windows 7: Click Start, click Control Panel, and then in the category for Hardware and Sound click Printer.

    Windows XP and Windows Server 2003 (using the default Start menu view): Click Start, and then click Printers and Faxes.

    Windows XP and Windows Server 2003 (using the Classic Start menu view): Click Start, click Settings, and then click Printers.

  2. 2.

    Right-click the driver icon, and then select Printing Preferences.


Printer basics

Printer properties online help

The printer properties (driver) online help includes specific information about the functions in the printer properties. This online help guides you through the process of changing your printer's default settings. For some drivers, online help gives instructions on using context-sensitive help. Context-sensitive help describes the options for the driver feature you are currently accessing.

To access the printer properties online help

  1. 1.

    From the software application, click File, and then click Print.

  2. 2.

    Click Properties, and then click Help.


Printer basics

Print setting priorities

There are two ways to change print settings for this printer: in the software application or in the printer driver. Changes made in the software application override settings changed in the printer driver. Within a software application, changes made in the Page Setup dialog box override changes made in the Print dialog box.

This section provides information about the following topics:

  • Printer information page


Printer basics

Printer information page

If a particular print setting can be changed in more than one of the ways listed above, use the method that has the highest priority.


Printer basics

Printer information page

The Printer Test page is a printer information page that resides within the memory of the printer. During installation you can choose to print the Printer Test page. If the page prints, you correctly installed the printer.

This section provides information about the following topics:

  • Printer Test page


Printer basics

Printer Test page

The Printer Test page contains information about printer driver and port settings. The page also contains information about the printer name and model, computer name, and so on. You can print the Printer Test page from the printer driver.


Printer basics

Printer media considerations

HP LaserJet printers produce excellent print quality. The printer accepts a variety of media, such as cut-sheet paper (including recycled paper), envelopes, labels, transparencies, vellum, and custom-size paper. Properties such as weight, grain, and moisture content are important factors affecting printer performance and output quality.

The printer can use a variety of paper and other print media in accordance with the guidelines in this user guide. Media that does not meet these guidelines might cause the following problems:

  • •

    Poor print quality

  • •

    Increased media jams

  • •

    Premature wear on the printer, requiring repair

For best results, use only HP brand paper and print media. HP Company cannot recommend the use of other brands. Because they are not HP products, HP cannot influence or control their quality.

It is possible for media to meet all of the guidelines in this user guide and still not produce satisfactory results. This might be the result of improper handling, unacceptable temperature and humidity levels, or other variables over which HP has no control.

Before purchasing a large quantity of media, make sure that it meets the requirements specified in this user guide and in the HP LaserJet printer family print media guide. The guidelines can be downloaded from http://www.hp.com/support/ljpaperguide/ or see Ordering supplies for more information about ordering the guidelines. Always test media before you purchase a large quantity.

CAUTION:Using media that does not meet HP's specifications might cause problems for the printer, requiring repair. This repair is not covered by the HP warranty or service agreements.

This section provides information about the following topics:

  • Supported media sizes


Printer basics

Supported media sizes

For information about supported media sizes, see Printer capacities and ratings.


Printing tasks

This chapter provides information on the following topics:

  • Manual feed
  • Canceling a print job
  • Understanding print quality settings
  • Optimizing print quality for media types
  • Guidelines for using media
  • Choosing paper and other media
  • Loading media into the input trays
  • Printing an envelope
  • Printing multiple envelopes
  • Printing on transparencies or labels
  • Printing on letterhead and preprinted forms
  • Printing on custom-size media and cardstock
  • Printing on both sides of the paper (manual two-sided printing)
  • Printing multiple pages on a single sheet of paper (N-up printing)
  • Printing booklets
  • Printing watermarks


Printing tasks

Manual feed

You can use manual feed when printing mixed media, for example, an envelope, then a letter, then an envelope, and so on. Feed an envelope into the priority feed slot and load letterhead into the main input tray.

To print using manual feed

  1. 1.

    Access the printer properties (or printing preferences in Windows 2000 and XP). See Printer properties (driver) for instructions.

  2. 2.

    On the Paper/Quality tab, select Manual Feed from the Source is drop-down list.

  3. 3.

    Feed media into the priority feed slot, and click Continue.


Printing tasks

Canceling a print job

You can cancel a print job from a software application or a print queue.

To stop the printer immediately, remove the remaining paper from the printer. After the printer stops, use one of the following options.

  • •

    Software application: Typically, a dialog box appears briefly on your screen, allowing you to cancel the print job.

  • •

    Windows print queue: If a print job is waiting in a print queue (computer memory) or print spooler, delete the job there. Click Start, Settings, and Printers or Printers and Faxes. Double-click the HP LaserJet 1020 icon to open the window, select your print job, and click Delete or Cancel.

If the status lights on the control panel continue to blink after you cancel a print job, the computer is still sending the job to the printer. Either delete the job from the print queue or wait until the computer finishes sending data. The printer will return to the Ready state.


Printing tasks

Understanding print quality settings

Print quality settings affect how light or dark the print is on the page and the style in which the graphics are printed. You can also use the print quality settings to optimize the print quality for a specific media type. See Optimizing print quality for media types for more information.

You can change the settings in the printer properties to accommodate the types of jobs you are printing. The following are the settings:

  • •

    FastRes 1200: This setting provides 1200 dpi effective output quality (600 x 600 x 2 dpi with HP Resolution Enhancement technology [REt]).

  • •

    600 dpi: This setting provides 600 x 600 dpi output with Resolution Enhancement technology (REt) for improved text.

  • •

    EconoMode (Save Toner): Text is printed using less toner. This setting is useful when you are printing drafts. You can turn on this option independently of other print quality settings.

  1. 1.

    Access the printer properties (or printing preferences in Windows 2000 and XP). See Printer properties (driver) for instructions.

  2. 2.

    On the Finishing tab, select the print quality setting you want to use.

NOTE:Not all printer features are available in all drivers or operating systems. See the printer properties (driver) online Help for information about the availability of features for that driver.

NOTE:To change the print quality settings for all future print jobs, access the properties through the Start menu in the Windows task bar. To change the print quality settings only for the current software application, access the properties through the Print Setup menu in the application you are using to print. See Printer properties (driver) for more information.


Printing tasks

Optimizing print quality for media types

Media type settings control the temperature of your printer's fuser. You can change the settings for the media that you are using to optimize the print quality.

The HP LaserJet 1020 printer provides a number of print modes that allow the unit to adapt more specifically to the printer's media environment. The following tables provide an overview of the driver print modes.

NOTE:When using the CARDSTOCK, ENVELOPE, LABEL, and ROUGH modes, the printer pauses between pages and the number of pages per minute decreases.

Driver print default modes
Mode | Media
PLAIN | 75 to 104 g/m2 (20 to 27 lb)
LIGHT | < 75 g/m2 (20 lb)
HEAVY | 90 to 105 g/m2 (24 to 28 lb)
CARDSTOCK | Cardstock or thick media
TRANSPARENCY | 4-mil, 0.1 monochrome overhead transparencies (OHTs)
ENVELOPE | Standard envelopes
LABEL | Standard HP LaserJet labels
BOND | Bond paper
ROUGH | Rough paper
COLOR | Plain media
LETTERHEAD | Plain media
PREPRINTED | Plain media
PREPUNCHED | Plain media
RECYCLED | Plain media
VELLUM | Plain media


Printing tasks

Guidelines for using media

The following sections provide guidelines and instructions for printing on transparencies, envelopes, and other special media. Guidelines and specifications are included to help you select media that optimizes print quality and avoid media that might cause jams or damage the printer.

This section provides information about the following topics:

  • Paper
  • Labels
  • Transparencies
  • Envelopes
  • Cardstock and heavy media
  • Letterhead and preprinted forms


Printing tasks

Paper

For best results, use conventional 75 g/m2 (20 lb) paper. Make sure that the paper is of good quality and free of cuts, nicks, tears, spots, loose particles, dust, wrinkles, voids, and curled or bent edges.

If you are unsure about what type of paper you are loading (such as bond or recycled), check the label on the package of paper.

Some paper causes print quality problems, jamming, or damage to the printer.

Paper usage
Symptom | Problem with paper | Solution
Poor print quality or toner adhesion Problems with feeding | Too moist, too rough, too smooth, or embossed Faulty paper lot | Try another kind of paper between 100-250 Sheffield and 4-6% moisture content. Check the printer and make sure that the appropriate media type has been selected.
Dropouts, jamming, or curl | Stored improperly | Store paper flat in its moisture-proof wrapping.
Increased gray background shading | Might be too heavy | Use lighter paper.
Excessive curl Problems with feeding | Too moist, wrong grain direction, or short-grain construction | Use long-grain paper. Check the printer and make sure that the appropriate media type has been selected.
Jamming or damage to printer | Cutouts or perforations | Do not use paper with cutouts or perforations.
Problems with feeding | Ragged edges | Use good quality paper.

NOTE:The printer uses heat and pressure to fuse toner to the paper. Make sure that any colored paper or preprinted forms use inks that are compatible with the printer temperature. The printer's maximum temperature is 200°C (392°F) for 0.1 second.

Do not use letterhead that is printed with low-temperature inks, such as those used in some types of thermography.

Do not use raised letterhead.

Do not use transparencies designed for Inkjet printers or other low-temperature printers. Use only transparencies that are specified for use with HP LaserJet printers.


Printing tasks

Labels

HP recommends that you print labels from the priority feed slot.

CAUTION:Do not feed a sheet of labels through the printer more than once. The adhesive degrades and might damage the printer.

This section provides information about the following topics:

  • Label construction


Printing tasks

Label construction

When selecting labels, consider the quality of the following components:

  • •

    Adhesives: The adhesive material should be stable at 200°C (392°F), the printer's maximum temperature.

  • •

    Arrangement: Only use labels with no exposed backing between them. Labels can peel off sheets that have spaces between the labels, causing serious jams.

  • •

    Curl: Prior to printing, labels must lie flat with no more than 13 mm (0.5 inches) of curl in any direction.

  • •

    Condition: Do not use labels with wrinkles, bubbles, or other indications of separation.


Printing tasks

Transparencies

Transparencies must be able to withstand the printer's maximum temperature of 200°C (392°F).


Printing tasks

Envelopes

HP recommends that you print envelopes from the priority feed slot.

This section provides information about the following topics:

  • Envelope construction
  • Envelopes with double-side seams
  • Envelopes with adhesive strips or flaps
  • Envelope storage


Printing tasks

Envelope construction

Envelope construction is critical. Envelope fold lines can vary considerably, not only between manufacturers, but also within a box from the same manufacturer. Successful printing on envelopes depends upon the quality of the envelopes. When selecting envelopes, consider the following components:

  • •

    Weight: The weight of the envelope paper should not exceed 90 g/m2 (24 lb) or jamming might result.

  • •

    Construction: Prior to printing, envelopes should lie flat with less than 6 mm (0.25 inches) curl and should not contain air. Envelopes that trap air might cause problems. Do not use envelopes that contain clasps, snaps, tie strings, transparent windows, holes, perforations, cut outs, synthetic materials, stamping, or embossing. Do not use envelopes with adhesives that do not require moistening, but rely instead on pressure to seal them.

  • •

    Condition: Make sure that the envelopes are not wrinkled, nicked, or otherwise damaged. Make sure that the envelopes do not have any exposed adhesive.

  • •

    Sizes: The envelope sizes range from 90 x 160 mm (3.5 x 6.3 inches) to 178 x 254 mm (7 x 10 inches).


Printing tasks

Envelopes with double-side seams

An envelope with double-side-seam construction has vertical seams at both ends of the envelope rather than diagonal seams. This style might be more likely to wrinkle. Make sure that the seam extends all the way to the corner of the envelope as shown in the following illustration.

1 | acceptable envelope construction
2 | unacceptable envelope construction


Printing tasks

Envelopes with adhesive strips or flaps

Envelopes with a peel-off adhesive strip or with more than one flap that folds over to seal must use adhesives compatible with the heat and pressure in the printer. The printer's maximum temperature is 200°C (392°F). The extra flaps and strips might cause wrinkling, creasing, or jams.


Printing tasks

Envelope storage

Proper storage of envelopes contributes to good print quality. You should store envelopes flat. If air is trapped in an envelope, creating an air bubble, the envelope might wrinkle during printing.


Printing tasks

Cardstock and heavy media

You can print many types of cardstock from the media input trays, including index cards and postcards. Some cardstock performs better than others because its construction is better suited for feeding through a laser printer.

For optimum printer performance, do not use paper heavier than 157 g/m2 (42 lb). Paper that is too heavy might cause misfeeds, stacking problems, paper jams, poor toner fusing, poor print quality, or excessive mechanical wear.

NOTE:You might be able to print on heavier paper if you do not fill the input tray to capacity and if you use paper with a smoothness rating of 100-180 Sheffield.

This section provides information about the following topics:

  • Cardstock construction
  • Cardstock guidelines


Printing tasks

Cardstock construction

  • •

    Smoothness: The 135-157 g/m2 (36-42 lb) cardstock should have a smoothness rating of 100-180 Sheffield; 60-135 g/m2 (16-36 lb) cardstock should have a smoothness rating of 100-250 Sheffield.

  • •

    Construction: Cardstock should lie flat with less than 5 mm (0.2 inches) of curl.

  • •

    Condition: Make sure that the cardstock is not wrinkled, nicked, or otherwise damaged.

  • •

    Sizes: Only use cardstock within the following size ranges:

    • ◦

      Minimum: 76 x 127 mm (3 x 5 inches)

    • ◦

      Maximum: 216 x 356 mm (8.5 x 14.0 inches)


Printing tasks

Cardstock guidelines

Set margins at least 2 mm (0.08 inches) away from the edges.


Printing tasks

Letterhead and preprinted forms

Letterhead is premium paper that often has a watermark, sometimes uses cotton fiber, and is available in a wide range of colors and finishes with matching envelopes. Preprinted forms can be made of a broad spectrum of paper types ranging from recycled to premium.

Many manufactures now design these grades of paper with properties optimized for laser printer and advertise the paper as laser-compatible or laser-guaranteed.

NOTE:Some page-to-page variation is normal when printing with laser printers. This variation cannot be observed when printing on plain paper. However, this variation is obvious when printing on preprinted forms because the lines and boxes are already placed on the page.

To avoid problems when using preprinted forms, embossed paper, and letterhead, observe the following guidelines:

  • •

    Avoid using low-temperature inks (the kind used with some types of thermography).

  • •

    Use preprinted forms and letterhead paper that have been printed by offset lithography or engraving.

  • •

    Use forms that have been created with heat-resistant inks that will not melt, vaporize, or release undesirable emissions when heated to 200°C (392°F) for 0.1 second. Typically, oxidation-set or oil-based inks meet this requirement.

  • •

    When the form is preprinted, be careful not to change the moisture content of the paper, and do not use materials that change the paper's electrical or handling properties. Seal the forms in moisture-proof wrap to prevent moisture changes during storage.

  • •

    Avoid processing preprinted forms that have a finish or coating.

  • •

    Avoid using heavily embossed or raised-letterhead papers.

  • •

    Avoid papers that have heavily textured surfaces.

  • •

    Avoid using offset powders or other materials that prevent printed forms from sticking together.


Printing tasks

Choosing paper and other media

HP LaserJet printers produce excellent print quality documents. You can print on a variety of media, such as paper (including up to 100% recycled fiber content paper), envelopes, labels, transparencies, and custom-size media. The following are the supported media sizes:

  • •

    Minimum: 76 x 127 mm (3 x 5 inches)

  • •

    Maximum: 216 x 356 mm (8.5 x 14 inches)

Properties such as weight, grain, and moisture content are important factors that affect printer performance and quality. To achieve the best possible print quality, only use high-quality media designed for laser printers. See Printer media considerations for detailed paper and media specifications.

NOTE:Always test a sample of the media before you purchase large quantities. Your media supplier should understand the requirements specified in the HP LaserJet printer family print media guide (HP part number 5851-1468). See Printer media considerations for more information.

This section provides information about the following topics:

  • HP media
  • Media to avoid
  • Media that might damage the printer


Printing tasks

HP media

HP recommends the following HP media:

  • •

    HP Multipurpose Paper

  • •

    HP Office Paper

  • •

    HP All-in-One Printing Paper

  • •

    HP LaserJet Paper

  • •

    HP Premium Choice LaserJet Paper


Printing tasks

Media to avoid

The HP LaserJet 1020 printer can handle many types of media. Use of media outside the printer's specifications will cause a loss of print quality and increase the chance of paper jams.

  • •

    Do not use paper that is too rough.

  • •

    Do not use paper with cutouts or perforations other than standard three-hole punched paper.

  • •

    Do not use multipart forms.

  • •

    Do not use paper with a watermark if you are printing solid patterns.


Printing tasks

Media that might damage the printer

In rare circumstances media can damage the printer. The following media must be avoided to prevent possible damage:

  • •

    Do not use media with staples attached.

  • •

    Do not use transparencies designed for Inkjet printers or other low-temperature printers. Use only transparencies that are specified for use with HP LaserJet printers.

  • •

    Do not use photo paper intended for Inkjet printers.

  • •

    Do not use paper that is embossed or coated and is not designed for the temperatures of the printer's image fuser. Select media that can tolerate temperatures of 200°C (392°F) for 0.1 second. HP produces a selection of media that is designed for the HP LaserJet 1020 printer.

  • •

    Do not use letterhead paper with low-temperature dyes or thermography. Preprinted forms or letterhead must use inks that can tolerate temperatures of 200°C (392°F) for 0.1 second.

  • •

    Do not use any media that produces hazardous emissions, or that melts, offsets, or discolors when exposed to 200°C (392°F) for 0.1 second.

To order HP LaserJet printing supplies, go to http://www.hp.com/go/ljsupplies/ in the U.S. or to http://www.hp.com/ghp/buyonline.html/ worldwide.


Printing tasks

Loading media into the input trays

The following sections describe how to load media into the different input trays.

CAUTION:If you try to print on media that is wrinkled, folded, or damaged in any way, a jam might occur. See Printer media considerations for more information.

This section provides information about the following topics:

  • Priority feed slot
  • 150-sheet main input tray


Printing tasks

Priority feed slot

The priority feed slot holds one sheet of media up to 163 g/m2 (43 lb) or one envelope, transparency, or cardstock. Load media with the top forward and the side to be printed facing up. To prevent jams and skewing, always adjust the side media guides before feeding the media.


Printing tasks

150-sheet main input tray

The input tray holds up to 150 pages of 75 g/m2 (20 lb) paper or fewer pages of heavier media of 25 mm (0.9 inches) or less stack height. Load media with the top forward and the side to be printed facing up. To prevent jams and skewing, always adjust the side and front media guides.

NOTE:When you add new media, make sure that you remove all of the media from the input tray and straighten the stack of new media. This helps prevent multiple sheets of media from feeding through the printer at one time, reducing media jams.


Printing tasks

Printing an envelope

Only use envelopes that are recommended for laser printers. See Printer media considerations for more information.

NOTE:Use the priority feed slot for printing one envelope. Use the main input tray for printing multiple envelopes.

  1. 1.

    Before loading the envelope, slide the media guides outward to slightly wider than the envelopes.

    sliding media guides

    NOTE:If the envelope has a flap on the short edge, feed that edge into the printer first.

  2. 2.

    Place the envelope with the side to be printed facing up and the top edge along the left media guide.

  3. 3.

    Adjust the media guides to the width of the envelope.

    adjust media guides

  4. 4.

    Access the printer properties (or printing preferences in Windows 2000 and XP). See Printer properties (driver) for instructions.

  5. 5.

    On the Paper/Quality tab, select Envelope as the media type.

    NOTE:Not all printer features are available in all drivers or operating systems. See the printer properties (driver) online Help for information about availability of features for that driver.

  6. 6.

    Print the envelope.

    To print using manual feed, see Manual feed.


Printing tasks

Printing multiple envelopes

Only use envelopes that are recommended for laser printers. See Printer media considerations for more information.

NOTE:Use the priority feed slot for printing one envelope. Use the main input tray for printing multiple envelopes.

  1. 1.

    Before loading the envelopes, slide the media guides outward to slightly wider than the envelopes.

    sliding the media guides

  2. 2.

    Place the envelopes with the side to be printed facing up and the top edge along the left media guide. Stack up to 15 envelopes.

    placing the envelopes

    NOTE:If the envelopes have a flap on the short edge, feed that edge into the printer first.

  3. 3.

    Adjust the media guides to the length and width of the envelopes.

    adjusting the media guides

  4. 4.

    Access the printer properties (or printing preferences in Windows 2000 and XP). See Printer properties (driver) for instructions.

    NOTE:Not all printer features are available from all drivers or operating systems. See the printer properties (driver) online Help for information about availability of features for that driver.

  5. 5.

    On the Paper/Quality tab, select Envelope as the media type.

  6. 6.

    Print the envelopes.


Printing tasks

Printing on transparencies or labels

Use only transparencies and labels that are recommended for use in laser printers, such as HP transparency film and HP LaserJet labels. See Printer media considerations for more information.

CAUTION:Be sure to set the correct media type in the printer settings as instructed below. The printer adjusts the fuser temperature according to the media type setting. When printing on special media such as transparencies or labels, this adjustment prevents the fuser from damaging the media as it passes through the printer.

CAUTION:Inspect the media to make sure that it is not wrinkled or curled and that it does not have any torn edges or missing labels.

  1. 1.

    Load a single page in the priority feed slot or load multiple pages in the main input tray. Make sure that the top of the media is forward and the side to be printed (rough side) is facing up.

  2. 2.

    Adjust the media guides.

  3. 3.

    Access the printer properties (or printing preferences in Windows 2000 and XP). See Printer properties (driver) for instructions.

  4. 4.

    On the Paper/Quality tab, choose the correct media type.

  5. 5.

    Print the document.


Printing tasks

Printing on letterhead and preprinted forms

The HP LaserJet 1020 printer can print on letterhead and preprinted forms that can withstand temperatures of 200°C (392°F).

  1. 1.

    Load the paper with the top forward and the side to be printed facing up. Adjust the media guides to fit the width of the paper.

  2. 2.

    Access the printer properties (or printing preferences in Windows 2000 and XP). See Printer properties (driver) for instructions.

  3. 3.

    On the Paper/Quality tab, choose the correct media type.

  4. 4.

    Print the document.

    To print using manual feed, see Manual feed.

    NOTE:To print a single-page cover letter on letterhead, followed by a multiple-page document, load the standard paper in the main input tray, and then feed the letterhead face up in the priority feed slot.

    printing single-page cover letter


Printing tasks

Printing on custom-size media and cardstock

The HP LaserJet 1020 printer can print on custom-size media or cardstock between 76 x 127 mm (3 x 5 inches) and 216 x 356 mm (8.5 x 14 inches).

Use the main input tray for multiple sheets. See Main input tray for the supported media sizes.

CAUTION:Make sure that the sheets are not stuck together before you load them.

  1. 1.

    Load the media with the narrow side forward and the side to be printed facing up. Adjust the media guides to fit the media.

  2. 2.

    Access the printer properties (or printing preferences in Windows 2000 and XP). See Printer properties (driver) for instructions.

  3. 3.

    On the Paper/Quality tab, select the custom-size option. Specify the dimensions of the custom-size media.

    NOTE:Not all printer features are available in all drivers or operating systems. See the printer properties (driver) online Help for information about availability of features for that driver.

  4. 4.

    Print the document.

    To print using manual feed, see Manual feed.

    printing on custom-size media


Printing tasks

Printing on both sides of the paper (manual two-sided printing)

To print on both sides of the paper (manual two-sided printing), you must run the paper through the printer twice.

NOTE:Manual two-sided printing can cause the printer to become dirty, reducing print quality. See Cleaning the printer for instructions if the printer becomes dirty.

  1. 1.

    Access the printer properties (or printing preferences in Windows 2000 and XP). See Printer properties (driver) for instructions.

  2. 2.

    On the Finishing tab, select Print On Both Sides (Manually). Select the appropriate binding option, and click OK.

  3. 3.

    Print the document.

    NOTE:Not all printer features are available from all drivers or operating systems. See the printer properties (driver) online Help for information about availability of features for that driver.

  4. 4.

    After side one has printed, gather the printed pages, turn the printed side down, and straighten the stack.

    straightening the printed pages

  5. 5.

    Place the stack back in the input tray. Side one should be facing down with the bottom edge feeding into the printer first.

    printing the second side

  6. 6.

    Click Continue to print side two.


Printing tasks

Printing multiple pages on a single sheet of paper (N-up printing)

You can select the number of pages that you want to print on a single sheet of paper. If you choose to print more than one page per sheet, the pages appear smaller and are arranged on the sheet in the order that they would otherwise be printed.

page layouts for N-up printing

  1. 1.

    From your software application, access the printer properties (or printing preferences in Windows 2000 and XP). See Printer properties (driver) for instructions.

  2. 2.

    On the Finishing tab, select the correct number of pages per side.

    NOTE:Not all printer features are available from all drivers or operating systems. See the printer properties (driver) online Help for information about availability of features for that driver.

  3. 3.

    (Optional steps) To include page borders, select the check box. To specify the order of pages printed on the sheet, select the order from the drop-down menu.

  4. 4.

    Print the document.


Printing tasks

Printing booklets

You can print booklets on letter or A4 paper.

  1. 1.

    Load the paper in the main input tray.

  2. 2.

    Access the printer properties (or printing preferences in Windows 2000 and XP). See Printer properties (driver) for instructions.

  3. 3.

    On the Finishing tab, select the option to Print On Both Sides (Manually). Select the appropriate binding option, and click OK. Print the document.

    NOTE:Not all printer features are available from all drivers or operating systems. See the printer properties (driver) online Help for information about availability of features for that driver.

    printing the document

  4. 4.

    After side one has printed, gather the printed pages, turn the printed side down, and straighten the stack of paper.

    gathering the paper

  5. 5.

    Place the pages from side one back in the input tray. Side one should be facing down with the bottom edge feeding into the printer first.

    placing the paper back into the tray

  6. 6.

    Print side two.

  7. 7.

    Fold and staple the pages.

    folding and stapling pages


Printing tasks

Printing watermarks

You can use the watermark option to print text "underneath" (in the background) of an existing document. For example, you might want to have large gray letters reading Draft or Confidential printed diagonally across the first page or all of the pages of a document.

page with a watermark

  1. 1.

    From your software application, access the printer properties (or printing preferences in Windows 2000 and XP). See Printer properties (driver) for instructions.

  2. 2.

    On the Effects tab, select the watermark you want to use.

    NOTE:Not all printer features are available from all drivers or operating systems. See the printer properties (driver) online Help for information about availability of features for that driver.

  3. 3.

    Print the document.


Maintenance

This chapter provides information on the following topics:

  • Cleaning the printer
  • Changing the pickup roller
  • Cleaning the pickup roller
  • Changing the printer separation pad
  • Redistributing toner
  • Changing the print cartridge


Maintenance

Cleaning the printer

Clean the outside of the printer with a clean, damp cloth when necessary.

CAUTION:Do not use ammonia-based cleaners on or around the printer.

During the printing process, media, toner, and dust particles can accumulate inside the printer. Over time, this buildup can cause print quality problems, such as toner specks or smearing, and paper jams. To correct and prevent these types of problems, you can clean the print cartridge area and the printer media path.

This section provides information about the following topics:

  • Cleaning the print cartridge area
  • Cleaning the printer media path


Maintenance

Cleaning the print cartridge area

You do not need to clean the print cartridge area often. However, cleaning this area can improve the quality of your printed sheets.

  1. 1.

    Turn the printer off, and then unplug the power cord. Wait for the printer to cool.

    unplugging the power cord

  2. 2.

    Open the print cartridge door, and remove the print cartridge.

    CAUTION:To prevent damage, do not expose the print cartridge to light. Cover the print cartridge if necessary. Also, do not touch the black sponge transfer roller inside the printer. By doing so, you can damage the printer.

    removing print cartridge

  3. 3.

    With a dry, lint-free cloth, wipe any residue from the media path area and the print cartridge cavity.

    cleaning the media path

  4. 4.

    Replace the print cartridge, and close the print cartridge door.

    reinstalling the print cartridge

  5. 5.

    Plug the printer into the power outlet, and then turn on the printer.

    plugging in the power cord


Maintenance

Cleaning the printer media path

If you are experiencing toner specks or dots on the printouts, you can use the HP LaserJet cleaning utility to remove excess media and toner particles that can accumulate on the fuser assembly and rollers. Cleaning the media path might extend the life of the printer.

printout with specks or dots

NOTE:For best results use a sheet of transparency. If you do not have any transparencies, you can use copier-grade media, 70 to 90 g/m2 (18 to 24 lb), with a smooth surface.

  1. 1.

    Make sure that the printer is idle and the Ready light is on.

  2. 2.

    Load the media in the input tray.

  3. 3.

    Print a cleaning page. Access the printer properties (or printing preferences in Windows 2000 and XP). See Printer properties (driver) for instructions.

NOTE:The cleaning process takes approximately 3 minutes. The cleaning page will stop periodically during the cleaning process. Do not turn the printer off until the cleaning process has finished. You might need to repeat the cleaning process several times to thoroughly clean the printer.


Maintenance

Changing the pickup roller

Normal use with good media causes wear. The use of poor media might require more frequent replacement of the pickup roller.

If the printer regularly mispicks (no media feeds through), you might need to change or clean the pickup roller. See Ordering supplies to order a new pickup roller.

CAUTION:Failure to complete this procedure might damage the printer.

  1. 1.

    Turn the printer off, and then unplug the power cord from the printer. Wait for the printer to cool.

    unplugging the power cord

  2. 2.

    Open the print cartridge door, and remove the print cartridge.

    CAUTION:To prevent damage to the print cartridge, minimize its exposure to direct light. Cover the print cartridge with a sheet of paper.

    removing the print cartridge

  3. 3.

    Find the pickup roller.

    finding the pickup roller

  4. 4.

    Release the small, white tabs on either side of the pickup roller, and rotate the pickup roller toward the front.

    releasing the tabs

  5. 5.

    Gently pull the pickup roller up and out.

    removing the pickup roller

  6. 6.

    Position the new pickup roller in the slot. The circular and rectangular slots on each side will prevent you from installing the roller incorrectly.

    positioning the new pickup roller

  7. 7.

    Rotate the top of the new pickup roller away from you until both sides snap into place.

    rotating the top

  8. 8.

    Reinstall the print cartridge, and close the print cartridge door.

    reinstalling print cartridge

  9. 9.

    Plug the printer into the power outlet, and then turn on the printer.

    plugging in power cord


Maintenance

Cleaning the pickup roller

If you want to clean the pickup roller rather than replace it, follow the instructions below:

  1. 1.

    Remove the pickup roller as described in steps 1 through 5 of Changing the pickup roller.

  2. 2.

    Dab a lint-free cloth in isopropyl alcohol, and scrub the roller.

    scrubbing the roller

    WARNING!Alcohol is flammable. Keep the alcohol and cloth away from an open flame. Before you close the printer and plug in the power cord, allow the alcohol to dry completely.

  3. 3.

    Using a dry, lint-free cloth, wipe the pickup roller to remove loosened dirt.

    wiping the pickup roller

  4. 4.

    Allow the pickup roller to dry completely before you reinstall it in the printer (see Changing the pickup roller).

    reinstalling the pickup roller


Maintenance

Changing the printer separation pad

Normal use with good media causes wear. The use of poor media might require more frequent replacement of the separation pad. If the printer regularly pulls multiple sheets of media at a time, you might need to change the separation pad. See Ordering supplies to order a new printer separation pad.

NOTE:Before you change the separation pad, clean the pickup roller. See Cleaning the pickup roller.

  1. 1.

    Turn the printer off, and then unplug the power cord from the printer. Wait for the printer to cool.

    unplug the power cord

  2. 2.

    At the back of the printer, unscrew the two screws holding the separation pad in place.

    removing the screws

  3. 3.

    Remove the separation pad.

    removing the separation pad

  4. 4.

    Insert the new separation pad, and screw it into place.

    inserting the new separation pad

  5. 5.

    Plug the printer into the power outlet, and turn on the printer.

    plugging the printer in


Maintenance

Redistributing toner

When toner is low, faded or light areas appear on the printed page. You might be able to temporarily improve print quality by redistributing the toner, which means that you might be able to finish the current print job before replacing the print cartridge.

CAUTION:To prevent damage to the print cartridge, minimize its exposure to direct light. Cover the print cartridge with a sheet of paper.

  1. 1.

    Open the print cartridge door, and remove the print cartridge from the printer.

    removing the print cartridge

  2. 2.

    To redistribute the toner, gently rock the print cartridge from front to back.

    CAUTION:To prevent damage to the print cartridge, hold the print cartridge at each end.

    shaking the print cartridge

    CAUTION:If toner gets on your clothing, wipe it off with a dry cloth and wash the clothing in cold water. Hot water sets toner into the fabric.

  3. 3.

    Reinsert the print cartridge into the printer, and close the print cartridge door.

    reinserting the print cartridge

If the print is still light, install a new print cartridge. See Changing the print cartridge for instructions.


Maintenance

Changing the print cartridge

  1. 1.

    Open the print cartridge door, and remove the old print cartridge. See the recycling information inside the print cartridge box.

    CAUTION:To prevent damage to the print cartridge, minimize its exposure to direct light. Cover the print cartridge with a sheet of paper.

    removing the print cartridge

  2. 2.

    Remove the new print cartridge from the packaging, and gently rock the print cartridge from front to back to distribute the toner evenly inside the cartridge.

    CAUTION:To prevent damage to the print cartridge, hold the print cartridge at each end.

    removing the new print cartridge from packaging

  3. 3.

    Pull the tab until all the tape is removed from the print cartridge. Put the tab in the print cartridge box to return for recycling.

    removing the sealing tape

  4. 4.

    Insert the new print cartridge in the printer, making sure that the print cartridge is in position. Close the print cartridge door.

    inserting the print cartridge

    CAUTION:If toner gets on your clothing, wipe it off with a dry cloth and wash the clothing in cold water. Hot water sets toner into the fabric.


Problem solving

This chapter provides information on the following topics:

  • Finding the solution
  • Status light patterns
  • Paper handling problems
  • Printed page is different than what appeared on screen
  • Printer software problems
  • Improving print quality
  • Clearing jams


Problem solving

Finding the solution

You can use this section to find the solution to common printer problems.

This section provides information about the following topics:

  • Step 1: Is the printer set up correctly?
  • Step 2: Is the Ready light on?
  • Step 3: Can you print a Printer Test page?
  • Step 4: Is the print quality acceptable?
  • Step 5: Is the printer communicating with the computer?
  • Step 6: Does the printed page look like you expected?
  • Contact HP support


Problem solving

Step 1: Is the printer set up correctly?

  • •

    Is the printer plugged into a power outlet that is known to work?

  • •

    Is the on/off switch in the on position?

  • •

    Is the print cartridge properly installed? See Changing the print cartridge.

  • •

    Is paper properly loaded in the input tray? See Loading media into the input trays.

Yes | If you answered yes to the questions above, go to Step 2: Is the Ready light on?
No | If the printer will not turn on, Contact HP support.


Problem solving

Step 2: Is the Ready light on?

Do the control panel lights look like this picture?

light pattern for "ready"

NOTE:See Printer control panel for a description of the lights on the control panel.

Yes | Go to Step 3: Can you print a Printer Test page?
No | If the control panel lights do not look like the picture above, see Status light patterns. If you are unable to resolve the problem, Contact HP support.


Problem solving

Step 3: Can you print a Printer Test page?

Print a Printer Test page.

Yes | If the Demo page printed, go to Step 4: Is the print quality acceptable?
No | If no paper came out, see Paper handling problems. If you are unable to resolve the problem, Contact HP support.


Problem solving

Step 4: Is the print quality acceptable?

Yes | If the print quality is acceptable, go to Step 5: Is the printer communicating with the computer?
No | If the print quality is poor, see Improving print quality. Verify that the print settings are correct for the media you are using. See Choosing paper and other media for information on adjusting the settings for various types of media. If you are unable to resolve the problem, Contact HP support.


Problem solving

Step 5: Is the printer communicating with the computer?

Try printing a document from a software application.

Yes | If the document prints, go to Step 6: Does the printed page look like you expected?
No | If the document does not print, see Printer software problems. If you are unable to resolve the problem, Contact HP support.


Problem solving

Step 6: Does the printed page look like you expected?

Yes | The problem should be resolved. If it is not resolved, Contact HP support.
No | See Printed page is different than what appeared on screen. If you are unable to resolve the problem, Contact HP support.


Problem solving

Contact HP support

  • •

    In the United States, see http://www.hp.com/support/lj1020/ for the HP LaserJet 1020 printer.

  • •

    In other locations, see http://www.hp.com.


Problem solving

Status light patterns

location of control panel

Light status legend
light off | Symbol for "light off"
light on | Symbol for "light on"
light blinking | Symbol for "light blinking"

Control panel light message
Light status State of the printer Action

light pattern

Ready

The printer is ready to print.

No action is necessary.

light pattern

Processing data

The printer is receiving or processing data.

Wait for the job to print.

To cancel the current job, press the Cancel button.

light pattern

Cleaning mode

A Cleaning page or a Printer Test page is printing.

Wait until the Cleaning page is finished printing and the printer is in the Ready state. This could take up to two minutes.

Wait until the Printer Test page is finished printing and the printer is in Ready state.

light pattern

Out of memory

The printer is out of memory.

The page you are printing might be too complex for the printer's memory capacity. Try lowering the resolution. See Understanding print quality settings for more information.

light pattern

Attention: door open, media out, no print cartridge, or media jam

This printer is in an error state that requires operator intervention.

Check the following:

  • •

    The print cartridge door is completely closed.

  • •

    Media is loaded. See Loading media into the input trays for instructions.

  • •

    The print cartridge is correctly installed in the printer. See Changing the print cartridge for instructions.

  • •

    There is no media jam. See Clearing jams for instructions.

light pattern

Printer initialization

A printer initialization is taking place.

No action is necessary.

light pattern

Fatal error

All lights are on.

Unplug the printer for 30 minutes, and then plug the printer back in power outlet.

If the printer still has an error, contact HP Support. See Contact HP support.

light pattern

All lights are off.

Make sure that there is power.

Unplug both ends of the power cord, and then plug the power cord back into the printer and the power outlet.

Return to Finding the solution.


Problem solving

Paper handling problems

Choose the item that best describes the problem:

  • •

    Media jam

  • •

    Print is skewed (crooked)

  • •

    More than one sheet of media feeds through the printer at one time

  • •

    Printer does not pull media from the media input tray

  • •

    Printer curled the media

  • •

    Print job is extremely slow

This section provides information about the following topics:

  • Media jam
  • Print is skewed (crooked)
  • More than one sheet of media feeds through the printer at one time
  • Printer does not pull media from the media input tray
  • Printer curled the media
  • Print job is extremely slow


Problem solving

Media jam

  • •

    See Clearing jams for more information.

  • •

    Make sure that you are printing with media that meets specifications. See Printer media considerations for more information.

  • •

    Do not print on used paper.

  • •

    Make sure that you are printing with media that is not wrinkled, folded, or damaged.

  • •

    Make sure that the printer is clean. See Cleaning the printer for more information.


Problem solving

Print is skewed (crooked)

A small amount of skew is normal and might become obvious when using preprinted forms.

  • •

    See Page skew for more information.

  • •

    Adjust the media guides to the width and length of the media that you are using and try reprinting. See Media paths or Loading media into the input trays for more information.


Problem solving

More than one sheet of media feeds through the printer at one time

  • •

    The media input tray might be too full. See Loading media into the input trays for more information.

  • •

    Make sure that the media is not wrinkled, folded, or damaged.

  • •

    Try paper from a new ream. Do not fan the paper before loading it into the input tray.

  • •

    The printer separation pad might be worn. See Changing the printer separation pad for more information.


Problem solving

Printer does not pull media from the media input tray

  • •

    Make sure that the printer is not in manual feed mode.

  • •

    Make sure that the media guides are adjusted properly.

  • •

    The pickup roller might be dirty or damaged. See Cleaning the pickup roller or Changing the pickup roller for instructions.


Problem solving

Printer curled the media

  • •

    See Curl or wave for more information.

  • •

    See Media paths or Choosing paper and other media for more information.


Problem solving

Print job is extremely slow

The maximum speed of the printer is up to 14 ppm for A4 media and 15 ppm for letter media for the HP LaserJet 1020 printer. Your print job might be very complex. Try the following:

  • •

    Reduce the complexity of your document (for example, reduce the number of multiple graphics).

  • •

    Access the printer properties in the printer driver. See Printer properties (driver) for instructions. Set the media type to plain paper.

    NOTE:This may cause toner to fuse improperly if you are using heavy media.

  • •

    Narrow media or heavy media will slow printing. Use normal media.

  • •

    Print speed is based on computer processor speed, the amount of memory, and the amount of hard disk space available on your computer. Try increasing these components.

Return to Finding the solution.


Problem solving

Printed page is different than what appeared on screen

Choose the item that best describes the problem:

  • •

    Garbled, incorrect, or incomplete text

  • •

    Missing graphics or text, or blank pages

  • •

    Page format is different than on another printer

  • •

    Graphics quality

NOTE:To preview a print job, use the Print Preview option in the software application (if available).

This section provides information about the following topics:

  • Garbled, incorrect, or incomplete text
  • Missing graphics or text, or blank pages
  • Page format is different than on another printer
  • Graphics quality


Problem solving

Garbled, incorrect, or incomplete text

  • •

    If a specific file prints garbled text, there might be a problem with that specific file. If a specific application prints garbled text, there might be a problem with that application. Make sure that the appropriate printer driver is selected.

  • •

    There might be a problem with your software application. Try printing from another software application.

  • •

    The USB cable might be loose or defective. Try the following:

    WARNING!Before you connect the USB cable to the printer, always unplug the printer to prevent damage to the printer.

    • ◦

      Disconnect the cable and reconnect it at both ends.

    • ◦

      Try printing a job that you know works.

    • ◦

      If possible, attach the cable and printer to another computer, and try printing a job that you know works.

    • ◦

      Turn off the printer and the computer. Remove the USB cable, and inspect both ends of the cable for damage. Reconnect the USB cable, making sure that the connections are tight. Make sure that the printer is directly connected to the computer. Remove any switchboxes, tape backup drives, security keys, or any other devices that are attached between the USB port on the computer and the printer. These devices can sometimes interfere with communication between the computer and the printer. Restart the printer and the computer.


Problem solving

Missing graphics or text, or blank pages

  • •

    Make sure that your file does not contain blank pages.

  • •

    The sealing tape might still be in the print cartridge. Remove the print cartridge, and pull the tab on the end of the cartridge until the entire length of the tape is removed. Reinstall the print cartridge. See Changing the print cartridge for instructions.

  • •

    The graphic settings in the printer properties might not be correct for the type of job that you are printing. Try a different graphic setting in the printer properties. See Printer properties (driver) for more information.

  • •

    Clean the printer, particularly the contacts between the print cartridge and the power supply.


Problem solving

Page format is different than on another printer

If you used an older or different printer driver (printer software) to create the document or the printer properties settings in the software are different, the page format might change when you try to print using your new printer driver or settings. To help eliminate this problem, try the following:

  • •

    Create documents and print them using the same printer driver (printer software) and printer properties settings regardless of which HP LaserJet printer you use to print them.

  • •

    Change the resolution, paper size, font settings, and other settings. See Printer properties (driver) for more information.


Problem solving

Graphics quality

The graphics settings might be unsuitable for your print job. Check the graphic settings, such as resolution, in the printer properties and adjust them as necessary. See Printer properties (driver) for more information.

NOTE:Some resolution might be lost when converting from one graphics format to another.

Return to Finding the solution.


Problem solving

Printer software problems

Printer software problems
Problem Solution

A printer driver for the HP LaserJet 1020 printer is not visible in the Printer folder.

  • •

    Restart the computer.

  • •

    Reinstall the printer software. In the Windows task bar, click Start, select Programs, select HP, select HP LaserJet 1020 series, and click Uninstall HP LaserJet 1020 series. Turn the printer off. Install the printer software from the CD. Turn the printer back on.

    NOTE:Close any applications that are running. To close an application that has an icon in the system tray, right-click the icon, and select Close or Disable.

  • •

    Try plugging the USB cable into a different USB port on the computer.

  • •

    If you are trying to print to a shared printer, in the Windows task bar, click Start, select Settings, and select Printers. Double-click the Add Printer icon. Follow the instructions in the Add Printer Wizard.

An error message was displayed during the software installation.

  • •

    Restart the computer.

  • •

    Reinstall the printer software. In the Windows task bar, click Start, select Programs, select HP, select HP LaserJet 1020 series, and click Uninstall HP LaserJet 1020 series. Turn the printer off. Install the printer software from the CD. Turn the printer back on.

    NOTE:Close any applications that are running. To close an application that has an icon in the task bar, right-click the icon, and select Close or Disable.

  • •

    Check the amount of free space on the drive where you are installing the printer software. If necessary, free up as much space as you can, and reinstall the printer software.

  • •

    If necessary, run the Disk Defragmenter, and reinstall the printer software.

The printer is in Ready mode, but nothing prints.

  • •

    Restart the computer.

  • •

    Verify that all of the cables are properly seated and within specifications. This includes the USB and power cables. Try a new cable.

  • •

    Reinstall the printer software. In the Windows task bar, click Start, select Programs, select HP, select HP LaserJet 1020 series, and click Uninstall HP LaserJet 1020 series. Turn the printer off. Install the printer software from the CD. Turn the printer back on.

    NOTE:Close any applications that are running. To close an application that has an icon in the task bar, right-click the icon, and select Close or Disable.

Return to Finding the solution.


Problem solving

Improving print quality

This section provides information about identifying and correcting print defects.

This section provides information about the following topics:

  • Light or faded print
  • Toner specks
  • Dropouts
  • Vertical lines
  • Gray background
  • Toner smear
  • Loose toner
  • Vertical repetitive defects
  • Misformed characters
  • Page skew
  • Curl or wave
  • Wrinkles or creases
  • Toner scatter outline
  • Water droplets on bottom edge


Problem solving

Light or faded print

print quality illustration

  • •

    The toner supply is low. See Redistributing toner for more information.

  • •

    The media might not meet HP's media specifications (for example, the media is too moist or too rough). See Printer media considerations for more information.

  • •

    If the whole page is light, the print density adjustment is too light or EconoMode might be turned on. Adjust the print density, and disable EconoMode in the printer properties. See Saving toner for more information.


Problem solving

Toner specks

print quality illustration

  • •

    The media might not meet HP's media specifications (for example, the media is too moist or too rough). See Printer media considerations for more information.

  • •

    The printer might need to be cleaned. See Cleaning the printer or Cleaning the printer media path for instructions.


Problem solving

Dropouts

print quality illustration

  • •

    A single sheet of media might be defective. Try reprinting the job.

  • •

    The media's moisture content is uneven or the media has moist spots on its surface. Try printing with new media. See Printer media considerations for more information.

  • •

    The media lot is bad. The manufacturing processes can cause some areas to reject toner. Try a different type or brand of media.

  • •

    The print cartridge might be defective. See Changing the print cartridge for more information.

NOTE:If these steps do not correct the problem, contact an HP-authorized dealer or service representative.


Problem solving

Vertical lines

print quality illustration

  • •

    The photosensitive drum inside the print cartridge has probably been scratched. Install a new HP print cartridge. See Changing the print cartridge for instructions.


Problem solving

Gray background

print quality illustration

  • •

    Decrease the print density setting through printer properties. This decreases the amount of background shading. See Printer properties (driver).

  • •

    Change the media to a lighter basis weight. See Printer media considerations for more information.

  • •

    Check the printer's environment. Very dry (low humidity) conditions can increase the amount of background shading.

  • •

    Install a new HP print cartridge. See Changing the print cartridge for instructions.


Problem solving

Toner smear

print quality illustration

  • •

    If toner smears appear on the leading edge of the media, the media guides might be dirty. Wipe the media guides with a dry, lint-free cloth. See Cleaning the printer for more information.

  • •

    Check the media type and quality.

  • •

    Install a new HP print cartridge. See Changing the print cartridge for instructions.

  • •

    The fuser temperature might be too low. In your printer driver, make sure that the appropriate media type is selected.


Problem solving

Loose toner

print quality illustration

  • •

    Clean the inside of the printer. See Cleaning the printer for instructions.

  • •

    Check the media type and quality. See Printer media considerations for more information.

  • •

    Install a new HP print cartridge. See Changing the print cartridge for instructions.

  • •

    In your printer driver, make sure that the appropriate media type is selected.

  • •

    Plug the printer directly into an AC outlet instead of into a power strip.


Problem solving

Vertical repetitive defects

print quality illustration

  • •

    The print cartridge might be damaged. If a repetitive mark occurs at the same spot on the page, install a new HP print cartridge. See Changing the print cartridge for instructions.

  • •

    The internal parts might have toner on them. See Cleaning the printer for more information. If the defects occur on the back of the page, the problem will probably correct itself after a few more printed pages.

  • •

    In your printer driver, make sure that the appropriate media type is selected.


Problem solving

Misformed characters

print quality illustration

  • •

    If characters are improperly formed, producing hollow images, the media stock might be too slick. Try a different media. See Printer media considerations for more information.

  • •

    If characters are improperly formed, producing a wavy effect, the printer might need service. Print a Printer Test page. If the characters are improperly formed, contact an HP-authorized dealer or service representative.


Problem solving

Page skew

print quality illustration

  • •

    Make sure that the media is loaded correctly and the media guides are not too tight or too loose against the media stack. See Loading media into the input trays for more information.

  • •

    The input bin might be too full. See Loading media into the input trays for more information.

  • •

    Check the media type and quality. See Printer media considerations for more information.


Problem solving

Curl or wave

print quality illustration

  • •

    Check the media type and quality. Both high temperature and humidity cause media to curl. See Printer media considerations for more information.

  • •

    The media might have been in the input tray too long. Turn over the stack of media in the tray. Also, try rotating the media 180° in the input tray.

  • •

    The fuser temperature might be too high. In your printer driver, make sure that the appropriate media type is selected. If the problem persists, select a media type that uses a lower fuser temperature, such as transparencies or light media.


Problem solving

Wrinkles or creases

print quality illustration

  • •

    Make sure that media is loaded properly. See Loading media into the input trays for more information.

  • •

    Check the media type and quality. See Printer media considerations for more information.

  • •

    Turn over the stack of media in the tray. Also, try rotating the media 180° in the input tray.

  • •

    For envelopes, this can be caused by air pockets inside the envelope. Remove the envelope, flatten the envelope, and try printing again.


Problem solving

Toner scatter outline

print quality illustration

  • •

    If large amounts of toner have scattered around the characters, the media might be resisting the toner. (A small amount of toner scatter is normal for laser printing.) Try a different media type. See Printer media considerations for more information.

  • •

    Turn over the stack of media in the tray.

  • •

    Use media designed for laser printers. See Printer media considerations for more information.


Problem solving

Water droplets on bottom edge

water drops on the page

NOTE:Moisture in the printer is condensing on the fuser assembly and dropping onto the media. In excessively hot and humid areas, media retains moisture. Water droplets do not damage the printer.

  • •

    Use different media.

  • •

    Store media in an airtight container to minimize absorption of moisture.

Return to Finding the solution.


Problem solving

Clearing jams

CAUTION:To prevent damage to the printer when clearing jams, including jams in the output bin, always open the print cartridge door and remove the print cartridge. Keep the door open and the cartridge out until the jam has been cleared. Opening the print cartridge door and removing the print cartridge relieves tension on the printer rollers, which prevents damage to the printer and makes the removal of jammed pages easier.

Occasionally, media becomes jammed during a print job. You are notified of a media jam by an error from the software and the printer control panel lights. See Status light patterns for more information.

The following are some of the causes of media jams:

  • •

    The input trays are loaded improperly or are too full. See Loading media into the input trays for more information.

    NOTE:When you add new media, always remove all of the media from the input tray and straighten the stack of new media. This helps prevent multiple sheets of media from feeding through the printer at one time, reducing media jams.

  • •

    The media does not meet HP specifications. See Printer media considerations for more information.

This section provides information about the following topics:

  • Typical media jam locations
  • Removing a jammed page


Problem solving

Typical media jam locations

  • •

    Print cartridge area: See Removing a jammed page for instructions.

  • •

    Input tray areas: If the page is still sticking out of the input tray, gently try to remove it from the input tray without tearing the page. If you feel resistance, see Removing a jammed page for instructions.

  • •

    Output path: If the page is sticking out of the output bin, see Removing a jammed page for instructions.

NOTE:There might be loose toner in the printer after a media jam. This toner clears up after a few sheets are printed.


Problem solving

Removing a jammed page

CAUTION:Media jams might result in loose toner on the page. If you get any toner on your clothes, wash them in cold water. Hot water will permanently set the toner into the fabric.

CAUTION:To prevent damage to the printer when clearing jams, including jams in the output bin, always open the print cartridge door and remove the print cartridge.

  1. 1.

    Open the print cartridge door, and remove the print cartridge.

    CAUTION:To prevent damage to the print cartridge, minimize its exposure to direct light. Cover the print cartridge with a sheet of paper.

    opening the print cartridge door

  2. 2.

    With both hands, grasp the side of the media that is most visible (this includes the middle), and carefully pull it free from the printer.

    removing the jammed media

  3. 3.

    When you have removed the jammed media, replace the print cartridge, and close the print cartridge door.

    closing the print cartridge door

    After clearing a media jam, you might need to turn the printer off and turn it back on again.

    NOTE:When you add new media, remove all of the media from the input tray and straighten the stack of new media.

Return to Finding the solution.


Printer specifications

This appendix provides information on the following topics:

  • Environmental specifications
  • Acoustic emissions
  • Electrical specifications
  • Physical specifications
  • Printer capacities and ratings
  • Memory specifications


Printer specifications

Environmental specifications

Operating environment

Install in a well-ventilated, dust-free area.

Printer plugged into an AC outlet:

  • •

    Temperature: 10°C to 32.5°C (50°F to 90.5°F)

  • •

    Humidity: 20% to 80% (no condensation)

Storage environment

Printer unplugged from an AC outlet:

  • •

    Temperature: 0°C to 40°C (32°F to 104°F)

  • •

    Humidity: 10% to 80% (no condensation)

NOTE:Values are current as of April 1, 2004. Values are subject to change without notice. See http://www.hp.com/support/lj1020/ for current information.


Printer specifications

Acoustic emissions

Acoustic emissions1 , 2
Sound power level | Declared per ISO 9296
Printing3 | LWAd = <6.2 Bels (A) and 62dB (A)
Ready (PowerSave) | Inaudible
Sound pressure level, bystander position | Declared Per ISO 9296
Printing3 | LWAd = ≤4.9 Bels (A) and 49dB (A)
Ready (PowerSave) | Inaudible

1 Values are subject to change without notice. See http://www.hp.com/support/lj1020/ for current information.

2 Configuration tested: HP LaserJet 1020 base unit, standard tray, A4 paper, and simplex continuous print.

3 HP LaserJet 1020 speed is 14 ppm for A4 media and 15 ppm for letter media.


Printer specifications

Electrical specifications

WARNING!Power requirements are based on the country/region where the printer is sold. Do not convert operating voltages. Doing so might damage the printer and void the product warranty.

 | 110-volt models | 230-volt models
Power requirements | 110-127v (+/-10%) 50/60 Hz (+/-2 Hz) | 220v-240v (+/-10%) 50/60 Hz (+/-2 Hz)
Rated current | 3.5 amps | 2.0 amps

Power consumption (average, in watts)1 , 2
Product model | Printing4 | Ready3 | Off
HP LaserJet 1020 | 250 W | 2 W | 0 W

1 Values are subject to change without notice. See http://www.hp.com/support/lj1020/ for current information.

2 Power reported is the highest value measured for monochrome printing using all standard voltages.

3 The default time from Ready mode to PowerSave mode and the recovery time from PowerSave mode to the start of printing is negligible (less than 10 seconds) because of the instant-on fusing.

4 HP LaserJet 1020 speed is 14 ppm for A4 media and 15 ppm for letter media.

5 The heat dissipation in Ready mode is 20 BTU/hour.


Printer specifications

Physical specifications

Dimensions

  • •

    Width: 370 mm (14.6 inches)

  • •

    Depth: 242 mm (9.5 inches)

  • •

    Height: 209 mm (8.2 inches)

Weight (2,000-page cartridge installed)

5.8 kg (12.8 lb)

NOTE:Values are current as of April 1, 2004. Values are subject to change without notice. See http://www.hp.com/support/lj1020/ for current information.


Printer specifications

Printer capacities and ratings

Print speed

  • •

    14 ppm for A4 media and 15 ppm for letter media

  • •

    First page out in as low as 10 seconds

Main input tray capacity

150 sheets of regular weight 75 g/m2 (20 lb) paper

Priority feed slot capacity

1 sheet of media up to 163 g/m2 (43 lb)

Top (face down) output bin capacity

100 sheets of regular weight 75 g/m2 (20 lb) paper

Minimum paper size

76 x 127 mm (3 x 5 inches)

Maximum paper size

216 x 356 mm (8.5 x 14 inches)

Media weight

Output bin: 60 to 105 g/m2 (16 to 28 lbs)

Base memory

2 MB of RAM

Print resolution

  • •

    600 x 600 dpi with HP Resolution Enhancement technology (REt)

  • •

    1200 dpi effective output quality (600 x 600 x 2 dpi with HP Resolution Enhancement technology [REt])

Duty cycle

  • •

    8,000 single-sided pages per month (maximum)

  • •

    1,000 single-sided pages per month (average)


Printer specifications

Memory specifications

Base memory

2 MB RAM


Service and support

  • HP limited warranty statement
  • HP's Premium Protection Warranty: LaserJet toner cartridge limited warranty statement
  • HP policy on non-HP supplies
  • HP anticounterfeit Web site
  • Data stored on the toner cartridge
  • End User License Agreement
  • Customer self-repair warranty service
  • Customer support


Service and support

HP limited warranty statement

HP PRODUCT | DURATION OF LIMITED WARRANTY
HP LaserJet 1020 printer | One-year limited warranty

HP warrants to you, the end-user customer, that HP hardware and accessories will be free from defects in materials and workmanship after the date of purchase, for the period specified above. If HP receives notice of such defects during the warranty period, HP will, at its option, either repair or replace products which prove to be defective. Replacement products may be either new or equivalent in performance to new.

HP warrants to you that HP software will not fail to execute its programming instructions after the date of purchase, for the period specified above, due to defects in material and workmanship when properly installed and used. If HP receives notice of such defects during the warranty period, HP will replace software which does not execute its programming instructions due to such defects.

HP does not warrant that the operation of HP products will be uninterrupted or error free. If HP is unable, within a reasonable time, to repair or replace any product to a condition as warranted, you will be entitled to a refund of the purchase price upon prompt return of the product.

HP products may contain remanufactured parts equivalent to new in performance or may have been subject to incidental use.

Warranty does not apply to defects resulting from (a) improper or inadequate maintenance or calibration, (b) software, interfacing, parts or supplies not supplied by HP, (c) unauthorized modification or misuse, (d) operation outside of the published environmental specifications for the product, or (e) improper site preparation or maintenance.

TO THE EXTENT ALLOWED BY LOCAL LAW, THE ABOVE WARRANTIES ARE EXCLUSIVE AND NO OTHER WARRANTY OR CONDITION, WHETHER WRITTEN OR ORAL, IS EXPRESSED OR IMPLIED AND HP SPECIFICALLY DISCLAIMS ANY IMPLIED WARRANTIES OR CONDITIONS OF MERCHANTABILITY, SATISFACTORY QUALITY, AND FITNESS FOR A PARTICULAR PURPOSE. Some countries/regions, states or provinces do not allow limitations on the duration of an implied warranty, so the above limitation or exclusion might not apply to you. This warranty gives you specific legal rights and you might also have other rights that vary from country/region to country/region, state to state, or province to province.

HP's limited warranty is valid in any country/region or locality where HP has a support presence for this product and where HP has marketed this product. The level of warranty service you receive may vary according to local standards. HP will not alter form, fit or function of the product to make it operate in a country/region for which it was never intended to function for legal or regulatory reasons.

TO THE EXTENT ALLOWED BY LOCAL LAW, THE REMEDIES IN THIS WARRANTY STATEMENT ARE YOUR SOLE AND EXCLUSIVE REMEDIES. EXCEPT AS INDICATED ABOVE, IN NO EVENT WILL HP OR ITS SUPPLIERS BE LIABLE FOR LOSS OF DATA OR FOR DIRECT, SPECIAL, INCIDENTAL, CONSEQUENTIAL (INCLUDING LOST PROFIT OR DATA), OR OTHER DAMAGE, WHETHER BASED IN CONTRACT, TORT, OR OTHERWISE. Some countries/regions, states or provinces do not allow the exclusion or limitation of incidental or consequential damages, so the above limitation or exclusion may not apply to you.

THE WARRANTY TERMS CONTAINED IN THIS STATEMENT, EXCEPT TO THE EXTENT LAWFULLY PERMITTED, DO NOT EXCLUDE, RESTRICT OR MODIFY AND ARE IN ADDITION TO THE MANDATORY STATUTORY RIGHTS APPLICABLE TO THE SALE OF THIS PRODUCT TO YOU.

This section provides information about the following topics:

  • UK, Ireland, and Malta
  • Austria, Belgium, Germany, and Luxemburg
  • Belgium, France, and Luxemburg
  • Italy
  • Spain
  • Denmark
  • Norway
  • Sweden
  • Portugal
  • Greece and Cyprus
  • Hungary
  • Czech Republic
  • Slovakia
  • Poland
  • Bulgaria
  • Romania
  • Belgium and the Netherlands
  • Finland
  • Slovenia
  • Croatia
  • Latvia
  • Lithuania
  • Estonia
  • Russia


Service and support

UK, Ireland, and Malta

The HP Limited Warranty is a commercial guarantee voluntarily provided by HP. The name and address of the HP entity responsible for the performance of the HP Limited Warranty in your country/region is as follows:

UK: HP Inc UK Limited, Cain Road, Amen Corner, Bracknell, Berkshire, RG12 1HN

Ireland: Hewlett-Packard Ireland Limited, Liffey Park Technology Campus, Barnhall Road, Leixlip, Co.Kildare

Malta: Hewlett-Packard Europe B.V., Amsterdam, Meyrin Branch, Route du Nant-d'Avril 150, 1217 Meyrin, Switzerland

United Kingdom: The HP Limited Warranty benefits apply in addition to any legal rights to a guarantee from seller of nonconformity of goods with the contract of sale. These rights expire six years from delivery of goods for products purchased in England or Wales and five years from delivery of goods for products purchased in Scotland. However various factors may impact your eligibility to receive these rights. For further information, please consult the following link: Consumer Legal Guarantee (www.hp.com/go/eu-legal) or you may visit the European Consumer Centers website (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Consumers have the right to choose whether to claim service under the HP Limited Warranty or against the seller under the legal guarantee.

Ireland: The HP Limited Warranty benefits apply in addition to any statutory rights from seller in relation to nonconformity of goods with the contract of sale. However various factors may impact your eligibility to receive these rights. Consumer statutory rights are not limited or affected in any manner by HP Care Pack. For further information, please consult the following link: Consumer Legal Guarantee (www.hp.com/go/eu-legal) or you may visit the European Consumer Centers website (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Consumers have the right to choose whether to claim service under the HP Limited Warranty or against the seller under the legal guarantee.

Malta: The HP Limited Warranty benefits apply in addition to any legal rights to a two-year guarantee from seller of nonconformity of goods with the contract of sale; however various factors may impact your eligibility to receive these rights. Consumer statutory rights are not limited or affected in any manner by the HP Limited Warranty. For further information, please consult the following link: Consumer Legal Guarantee (www.hp.com/go/eu-legal) or you may visit the European Consumer Centers website (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Consumers have the right to choose whether to claim service under the HP Limited Warranty or against the seller under two-year legal guarantee.


Service and support

Austria, Belgium, Germany, and Luxemburg

Die beschränkte HP Herstellergarantie ist eine von HP auf freiwilliger Basis angebotene kommerzielle Garantie. Der Name und die Adresse der HP Gesellschaft, die in Ihrem Land für die Gewährung der beschränkten HP Herstellergarantie verantwortlich ist, sind wie folgt:

Deutschland: HP Deutschland GmbH, Schickardstr. 32, D-71034 Böblingen

Österreich: HP Austria GmbH., Technologiestrasse 5, A-1120 Wien

Luxemburg: Hewlett-Packard Luxembourg S.C.A., 75, Parc d'Activités Capellen, Rue Pafebruc, L-8308 Capellen

Belgien: HP Belgium BVBA, Hermeslaan 1A, B-1831 Diegem

Die Rechte aus der beschränkten HP Herstellergarantie gelten zusätzlich zu den gesetzlichen Ansprüchen wegen Sachmängeln auf eine zweijährige Gewährleistung ab dem Lieferdatum. Ob Sie Anspruch auf diese Rechte haben, hängt von zahlreichen Faktoren ab. Die Rechte des Kunden sind in keiner Weise durch die beschränkte HP Herstellergarantie eingeschränkt bzw. betroffen. Weitere Hinweise finden Sie auf der folgenden Website: Gewährleistungsansprüche für Verbraucher (www.hp.com/go/eu-legal) oder Sie können die Website des Europäischen Verbraucherzentrums (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm) besuchen. Verbraucher haben das Recht zu wählen, ob sie eine Leistung von HP gemäß der beschränkten HP Herstellergarantie in Anspruch nehmen oder ob sie sich gemäß der gesetzlichen zweijährigen Haftung für Sachmängel (Gewährleistung) sich an den jeweiligen Verkäufer wenden.


Service and support

Belgium, France, and Luxemburg

La garantie limitée HP est une garantie commerciale fournie volontairement par HP. Voici les coordonnées de l'entité HP responsable de l'exécution de la garantie limitée HP dans votre pays:

France: HP France SAS, société par actions simplifiée identifiée sous le numéro 448 694 133 RCS Evry, 1 Avenue du Canada, 91947, Les Ulis

G.D. Luxembourg: Hewlett-Packard Luxembourg S.C.A., 75, Parc d'Activités Capellen, Rue Pafebruc, L-8308 Capellen

Belgique: HP Belgium BVBA, Hermeslaan 1A, B-1831 Diegem

France: Les avantages de la garantie limitée HP s'appliquent en complément des droits dont vous disposez au titre des garanties légales applicables dont le bénéfice est soumis à des conditions spécifiques. Vos droits en tant que consommateur au titre de la garantie légale de conformité mentionnée aux articles L. 211-4 à L. 211-13 du Code de la Consommation et de celle relatives aux défauts de la chose vendue, dans les conditions prévues aux articles 1641 à 1648 et 2232 du Code de Commerce ne sont en aucune façon limités ou affectés par la garantie limitée HP. Pour de plus amples informations, veuillez consulter le lien suivant : Garanties légales accordées au consommateur (www.hp.com/go/eu-legal). Vous pouvez également consulter le site Web des Centres européens des consommateurs (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Les consommateurs ont le droit de choisir d’exercer leurs droits au titre de la garantie limitée HP, ou auprès du vendeur au titre des garanties légales applicables mentionnées ci-dessus.

POUR RAPPEL:

Garantie Légale de Conformité:

« Le vendeur est tenu de livrer un bien conforme au contrat et répond des défauts de conformité existant lors de la délivrance.

Il répond également des défauts de conformité résultant de l'emballage, des instructions de montage ou de l'installation lorsque celle-ci a été mise à sa charge par le contrat ou a été réalisée sous sa responsabilité ».

Article L211-5 du Code de la Consommation:

« Pour être conforme au contrat, le bien doit:

1° Etre propre à l'usage habituellement attendu d'un bien semblable et, le cas échéant:

- correspondre à la description donnée par le vendeur et posséder les qualités que celui-ci a présentées à l'acheteur sous forme d'échantillon ou de modèle;

- présenter les qualités qu'un acheteur peut légitimement attendre eu égard aux déclarations publiques faites par le vendeur, par le producteur ou par son représentant, notamment dans la publicité ou l'étiquetage;

2° Ou présenter les caractéristiques définies d'un commun accord par les parties ou être propre à tout usage spécial recherché par l'acheteur, porté à la connaissance du vendeur et que ce dernier a accepté ».

Article L211-12 du Code de la Consommation:

« L'action résultant du défaut de conformité se prescrit par deux ans à compter de la délivrance du bien ».

Garantie des vices cachés

Article 1641 du Code Civil : « Le vendeur est tenu de la garantie à raison des défauts cachés de la chose vendue qui la rendent impropre à l'usage auquel on la destine, ou qui diminuent tellement cet usage que l'acheteur ne l'aurait pas acquise, ou n'en aurait donné qu'un moindre prix, s'il les avait connus. »

Article 1648 alinéa 1 du Code Civil:

« L'action résultant des vices rédhibitoires doit être intentée par l'acquéreur dans un délai de deux ans à compter de la découverte du vice. »

G.D. Luxembourg et Belgique: Les avantages de la garantie limitée HP s'appliquent en complément des droits dont vous disposez au titre de la garantie de non-conformité des biens avec le contrat de vente. Cependant, de nombreux facteurs peuvent avoir un impact sur le bénéfice de ces droits. Vos droits en tant que consommateur au titre de ces garanties ne sont en aucune façon limités ou affectés par la garantie limitée HP. Pour de plus amples informations, veuillez consulter le lien suivant : Garanties légales accordées au consommateur (www.hp.com/go/eu-legal) ou vous pouvez également consulter le site Web des Centres européens des consommateurs (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Les consommateurs ont le droit de choisir de réclamer un service sous la garantie limitée HP ou auprès du vendeur au cours d'une garantie légale de deux ans.


Service and support

Italy

La Garanzia limitata HP è una garanzia commerciale fornita volontariamente da HP. Di seguito sono indicati nome e indirizzo della società HP responsabile della fornitura dei servizi coperti dalla Garanzia limitata HP nel vostro Paese:

Italia: HP Italy S.r.l., Via G. Di Vittorio 9, 20063 Cernusco S/Naviglio

I vantaggi della Garanzia limitata HP vengono concessi ai consumatori in aggiunta ai diritti derivanti dalla garanzia di due anni fornita dal venditore in caso di non conformità dei beni rispetto al contratto di vendita. Tuttavia, diversi fattori possono avere un impatto sulla possibilita’ di beneficiare di tali diritti. I diritti spettanti ai consumatori in forza della garanzia legale non sono in alcun modo limitati, né modificati dalla Garanzia limitata HP. Per ulteriori informazioni, si prega di consultare il seguente link: Garanzia legale per i clienti (www.hp.com/go/eu-legal), oppure visitare il sito Web dei Centri europei per i consumatori (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). I consumatori hanno il diritto di scegliere se richiedere un servizio usufruendo della Garanzia limitata HP oppure rivolgendosi al venditore per far valere la garanzia legale di due anni.


Service and support

Spain

Su Garantía limitada de HP es una garantía comercial voluntariamente proporcionada por HP. El nombre y dirección de las entidades HP que proporcionan la Garantía limitada de HP (garantía comercial adicional del fabricante) en su país es:

España: Hewlett-Packard Española S.L. Calle Vicente Aleixandre, 1 Parque Empresarial Madrid - Las Rozas, E-28232 Madrid

Los beneficios de la Garantía limitada de HP son adicionales a la garantía legal de 2 años a la que los consumidores tienen derecho a recibir del vendedor en virtud del contrato de compraventa; sin embargo, varios factores pueden afectar su derecho a recibir los beneficios bajo dicha garantía legal. A este respecto, la Garantía limitada de HP no limita o afecta en modo alguno los derechos legales del consumidor (www.hp.com/go/eu-legal). Para más información, consulte el siguiente enlace: Garantía legal del consumidor o puede visitar el sitio web de los Centros europeos de los consumidores (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Los clientes tienen derecho a elegir si reclaman un servicio acogiéndose a la Garantía limitada de HP o al vendedor de conformidad con la garantía legal de dos años.


Service and support

Denmark

Den begrænsede HP-garanti er en garanti, der ydes frivilligt af HP. Navn og adresse på det HP-selskab, der er ansvarligt for HP's begrænsede garanti i dit land, er som følger:

Danmark: HP Inc Danmark ApS, Engholm Parkvej 8, 3450, Allerød

Den begrænsede HP-garanti gælder i tillæg til eventuelle juridiske rettigheder, for en toårig garanti fra sælgeren af varer, der ikke er i overensstemmelse med salgsaftalen, men forskellige faktorer kan dog påvirke din ret til at opnå disse rettigheder. Forbrugerens lovbestemte rettigheder begrænses eller påvirkes ikke på nogen måde af den begrænsede HP-garanti. Se nedenstående link for at få yderligere oplysninger: Forbrugerens juridiske garanti (www.hp.com/go/eu-legal) eller du kan besøge De Europæiske Forbrugercentres websted (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Forbrugere har ret til at vælge, om de vil gøre krav på service i henhold til HP's begrænsede garanti eller hos sælger i henhold til en toårig juridisk garanti.


Service and support

Norway

HPs garanti er en begrenset og kommersiell garanti som HP selv har valgt å tilby. Følgende lokale selskap innestår for garantien:

Norge: HP Norge AS, Rolfbuktveien 4b, 1364 Fornebu

HPs garanti kommer i tillegg til det mangelsansvar HP har i henhold til norsk forbrukerkjøpslovgivning, hvor reklamasjonsperioden kan være to eller fem år, avhengig av hvor lenge salgsgjenstanden var ment å vare. Ulike faktorer kan imidlertid ha betydning for om du kvalifiserer til å kreve avhjelp iht slikt mangelsansvar. Forbrukerens lovmessige rettigheter begrenses ikke av HPs garanti. Hvis du vil ha mer informasjon, kan du klikke på følgende kobling: Juridisk garanti for forbruker (www.hp.com/go/eu-legal) eller du kan besøke nettstedet til de europeiske forbrukersentrene (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Forbrukere har retten til å velge å kreve service under HPs garanti eller iht selgerens lovpålagte mangelsansvar.


Service and support

Sweden

HP:s begränsade garanti är en kommersiell garanti som tillhandahålls frivilligt av HP. Namn och adress till det HP-företag som ansvarar för HP:s begränsade garanti i ditt land är som följer:

Sverige: HP PPS Sverige AB, SE-169 73 Stockholm

Fördelarna som ingår i HP:s begränsade garanti gäller utöver de lagstadgade rättigheterna till tre års garanti från säljaren angående varans bristande överensstämmelse gentemot köpeavtalet, men olika faktorer kan påverka din rätt att utnyttja dessa rättigheter. Konsumentens lagstadgade rättigheter varken begränsas eller påverkas på något sätt av HP:s begränsade garanti. Mer information får du om du följer denna länk: Lagstadgad garanti för konsumenter (www.hp.com/go/eu-legal) eller så kan du gå till European Consumer Centers webbplats (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Konsumenter har rätt att välja om de vill ställa krav enligt HP:s begränsade garanti eller på säljaren enligt den lagstadgade treåriga garantin.


Service and support

Portugal

A Garantia Limitada HP é uma garantia comercial fornecida voluntariamente pela HP. O nome e a morada da entidade HP responsável pela prestação da Garantia Limitada HP no seu país são os seguintes:

Portugal: HPCP – Computing and Printing Portugal, Unipessoal, Lda., Edificio D. Sancho I, Quinta da Fonte, Porto Salvo, Lisboa, Oeiras, 2740 244

As vantagens da Garantia Limitada HP aplicam-se cumulativamente com quaisquer direitos decorrentes da legislação aplicável à garantia de dois anos do vendedor, relativa a defeitos do produto e constante do contrato de venda. Existem, contudo, vários fatores que poderão afetar a sua elegibilidade para beneficiar de tais direitos. Os direitos legalmente atribuídos aos consumidores não são limitados ou afetados de forma alguma pela Garantia Limitada HP. Para mais informações, consulte a ligação seguinte: Garantia legal do consumidor (www.hp.com/go/eu-legal) ou visite o Web site da Rede dos Centros Europeus do Consumidor (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Os consumidores têm o direito de escolher se pretendem reclamar assistência ao abrigo da Garantia Limitada HP ou contra o vendedor ao abrigo de uma garantia jurídica de dois anos.


Service and support

Hungary

A HP korlátozott jótállás egy olyan kereskedelmi jótállás, amelyet a HP a saját elhatározásából biztosít. Az egyes országokban a HP mint gyártó által vállalt korlátozott jótállást biztosító HP vállalatok neve és címe:

Magyarország: HP Inc Magyarország Kft., H-1117 Budapest, Alíz utca 1.

A HP korlátozott jótállásban biztosított jogok azokon a jogokon felül illetik meg Önt, amelyek a termékeknek az adásvételi szerződés szerinti minőségére vonatkozó kétéves, jogszabályban foglalt eladói szavatosságból, továbbá ha az Ön által vásárolt termékre alkalmazandó, a jogszabályban foglalt kötelező eladói jótállásból erednek, azonban számos körülmény hatással lehet arra, hogy ezek a jogok Önt megilletik-e. További információért kérjük, keresse fel a következő webhelyet: Jogi Tájékoztató Fogyasztóknak (www.hp.com/go/eu-legal) vagy látogassa meg az Európai Fogyasztói Központok webhelyét (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). A fogyasztóknak jogában áll, hogy megválasszák, hogy a jótállással kapcsolatos igényüket a HP korlátozott jótállás alapján vagy a kétéves, jogszabályban foglalt eladói szavatosság, illetve, ha alkalmazandó, a jogszabályban foglalt kötelező eladói jótállás alapján érvényesítik.


Service and support

Czech Republic

Omezená záruka HP je obchodní zárukou dobrovolně poskytovanou společností HP. Názvy a adresy společností skupiny HP, které odpovídají za plnění omezené záruky HP ve vaší zemi, jsou následující:

Česká republika: HP Inc Czech Republic s. r. o., Za Brumlovkou 5/1559, 140 00 Praha 4

Výhody, poskytované omezenou zárukou HP, se uplatňuji jako doplňek k jakýmkoli právním nárokům na dvouletou záruku poskytnutou prodejcem v případě nesouladu zboží s kupní smlouvou. Váš nárok na uznání těchto práv však může záviset na mnohých faktorech. Omezená záruka HP žádným způsobem neomezuje ani neovlivňuje zákonná práva zákazníka. Další informace získáte kliknutím na následující odkaz: Zákonná záruka spotřebitele (www.hp.com/go/eu-legal) případně můžete navštívit webové stránky Evropského spotřebitelského centra (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Spotřebitelé mají právo se rozhodnout, zda chtějí službu reklamovat v rámci omezené záruky HP nebo v rámci zákonem stanovené dvouleté záruky u prodejce.


Service and support

Slovakia

Obmedzená záruka HP je obchodná záruka, ktorú spoločnosť HP poskytuje dobrovoľne. Meno a adresa subjektu HP, ktorý zabezpečuje plnenie vyplývajúce z Obmedzenej záruky HP vo vašej krajine:

Slovenská republika: HP Inc Slovakia, s.r.o., Galvaniho 7, 821 04 Bratislava

Výhody Obmedzenej záruky HP sa uplatnia vedľa prípadných zákazníkových zákonných nárokov voči predávajúcemu z vád, ktoré spočívajú v nesúlade vlastností tovaru s jeho popisom podľa predmetnej zmluvy. Možnosť uplatnenia takých prípadných nárokov však môže závisieť od rôznych faktorov. Služby Obmedzenej záruky HP žiadnym spôsobom neobmedzujú ani neovplyvňujú zákonné práva zákazníka, ktorý je spotrebiteľom. Ďalšie informácie nájdete na nasledujúcom prepojení: Zákonná záruka spotrebiteľa (www.hp.com/go/eu-legal), prípadne môžete navštíviť webovú lokalitu európskych zákazníckych stredísk (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Spotrebitelia majú právo zvoliť si, či chcú uplatniť servis v rámci Obmedzenej záruky HP alebo počas zákonnej dvojročnej záručnej lehoty u predajcu.


Service and support

Poland

Ograniczona gwarancja HP to komercyjna gwarancja udzielona dobrowolnie przez HP. Nazwa i adres podmiotu HP odpowiedzialnego za realizację Ograniczonej gwarancji HP w Polsce:

Polska: HP Inc Polska sp. z o.o., Szturmowa 2a, 02-678 Warszawa, wpisana do rejestru przedsiębiorców prowadzonego przez Sąd Rejonowy dla m.st. Warszawy w Warszawie, XIII Wydział Gospodarczy Krajowego Rejestru Sądowego, pod numerem KRS 0000546115, NIP 5213690563, REGON 360916326, GIOŚ E0020757WZBW, kapitał zakładowy 480.000 PLN.

Świadczenia wynikające z Ograniczonej gwarancji HP stanowią dodatek do praw przysługujących nabywcy w związku z dwuletnią odpowiedzialnością sprzedawcy z tytułu niezgodności towaru z umową (rękojmia). Niemniej, na możliwość korzystania z tych praw mają wpływ różne czynniki. Ograniczona gwarancja HP w żaden sposób nie ogranicza praw konsumenta ani na nie nie wpływa. Więcej informacji można znaleźć pod następującym łączem: Gwarancja prawna konsumenta (www.hp.com/go/eu-legal), można także odwiedzić stronę internetową Europejskiego Centrum Konsumenckiego (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Konsumenci mają prawo wyboru co do możliwosci skorzystania albo z usług gwarancyjnych przysługujących w ramach Ograniczonej gwarancji HP albo z uprawnień wynikających z dwuletniej rękojmi w stosunku do sprzedawcy.


Service and support

Romania

Garanția limitată HP este o garanție comercială furnizată în mod voluntar de către HP. Numele și adresa entității HP răspunzătoare de punerea în aplicare a Garanției limitate HP în țara dumneavoastră sunt următoarele:

Romănia: HP Inc Romania SRL, 5 Fabrica de Glucoza Str., Building F, Ground Floor and Floor 8, 2nd District, Bucureşti

Beneficiile Garanției limitate HP se aplică suplimentar faţă de orice drepturi privind garanţia de doi ani oferită de vânzător pentru neconformitatea bunurilor cu contractul de vânzare; cu toate acestea, diverşi factori pot avea impact asupra eligibilităţii dvs. de a beneficia de aceste drepturi. Drepturile legale ale consumatorului nu sunt limitate sau afectate în vreun fel de Garanția limitată HP. Pentru informaţii suplimentare consultaţi următorul link: garanția acordată consumatorului prin lege (www.hp.com/go/eu-legal) sau puteți accesa site-ul Centrul European al Consumatorilor (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Consumatorii au dreptul să aleagă dacă să pretindă despăgubiri în cadrul Garanței limitate HP sau de la vânzător, în cadrul garanției legale de doi ani.


Service and support

Belgium and the Netherlands

De Beperkte Garantie van HP is een commerciële garantie vrijwillig verstrekt door HP. De naam en het adres van de HP-entiteit die verantwoordelijk is voor het uitvoeren van de Beperkte Garantie van HP in uw land is als volgt:

Nederland: HP Nederland B.V., Startbaan 16, 1187 XR Amstelveen

België: HP Belgium BVBA, Hermeslaan 1A, B-1831 Diegem

De voordelen van de Beperkte Garantie van HP vormen een aanvulling op de wettelijke garantie voor consumenten gedurende twee jaren na de levering te verlenen door de verkoper bij een gebrek aan conformiteit van de goederen met de relevante verkoopsovereenkomst. Niettemin kunnen diverse factoren een impact hebben op uw eventuele aanspraak op deze wettelijke rechten. De wettelijke rechten van de consument worden op geen enkele wijze beperkt of beïnvloed door de Beperkte Garantie van HP. Raadpleeg voor meer informatie de volgende webpagina: Wettelijke garantie van de consument (www.hp.com/go/eu-legal) of u kan de website van het Europees Consumenten Centrum bezoeken (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Consumenten hebben het recht om te kiezen tussen enerzijds de Beperkte Garantie van HP of anderzijds het aanspreken van de verkoper in toepassing van de wettelijke garantie.


Service and support

Finland

HP:n rajoitettu takuu on HP:n vapaaehtoisesti antama kaupallinen takuu. HP:n myöntämästä takuusta maassanne vastaavan HP:n edustajan yhteystiedot ovat:

Suomi: HP Finland Oy, Piispankalliontie, FIN - 02200 Espoo

HP:n takuun edut ovat voimassa mahdollisten kuluttajansuojalakiin perustuvien oikeuksien lisäksi sen varalta, että tuote ei vastaa myyntisopimusta. Saat lisätietoja seuraavasta linkistä: Kuluttajansuoja (www.hp.com/go/eu-legal) tai voit käydä Euroopan kuluttajakeskuksen sivustolla (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Kuluttajilla on oikeus vaatia virheen korjausta HP:n takuun ja kuluttajansuojan perusteella HP:lta tai myyjältä.


Service and support

Slovenia

Omejena garancija HP je prostovoljna trgovska garancija, ki jo zagotavlja podjetje HP. Ime in naslov poslovne enote HP, ki je odgovorna za omejeno garancijo HP v vaši državi, sta naslednja:

Slovenija: Hewlett-Packard Europe B.V., Amsterdam, Meyrin Branch, Route du Nant-d'Avril 150, 1217 Meyrin, Switzerland

Ugodnosti omejene garancije HP veljajo poleg zakonskih pravic, ki ob sklenitvi kupoprodajne pogodbe izhajajo iz dveletne garancije prodajalca v primeru neskladnosti blaga, vendar lahko na izpolnjevanje pogojev za uveljavitev pravic vplivajo različni dejavniki. Omejena garancija HP nikakor ne omejuje strankinih z zakonom predpisanih pravic in ne vpliva nanje. Za dodatne informacije glejte naslednjo povezavo: Strankino pravno jamstvo (www.hp.com/go/eu-legal); ali pa obiščite spletno mesto evropskih središč za potrošnike (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Potrošniki imajo pravico izbrati, ali bodo uveljavljali pravice do storitev v skladu z omejeno garancijo HP ali proti prodajalcu v skladu z dvoletno zakonsko garancijo.


Service and support

Croatia

HP ograničeno jamstvo komercijalno je dobrovoljno jamstvo koje pruža HP. Ime i adresa HP subjekta odgovornog za HP ograničeno jamstvo u vašoj državi:

Hrvatska: HP Computing and Printing d.o.o. za računalne i srodne aktivnosti, Radnička cesta 41, 10000 Zagreb

Pogodnosti HP ograničenog jamstva vrijede zajedno uz sva zakonska prava na dvogodišnje jamstvo kod bilo kojeg prodavača s obzirom na nepodudaranje robe s ugovorom o kupnji. Međutim, razni faktori mogu utjecati na vašu mogućnost ostvarivanja tih prava. HP ograničeno jamstvo ni na koji način ne utječe niti ne ograničava zakonska prava potrošača. Dodatne informacije potražite na ovoj adresi: Zakonsko jamstvo za potrošače (www.hp.com/go/eu-legal) ili možete posjetiti web-mjesto Europskih potrošačkih centara (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Potrošači imaju pravo odabrati žele li ostvariti svoja potraživanja u sklopu HP ograničenog jamstva ili pravnog jamstva prodavača u trajanju ispod dvije godine.


Service and support

Latvia

HP ierobežotā garantija ir komercgarantija, kuru brīvprātīgi nodrošina HP. HP uzņēmums, kas sniedz HP ierobežotās garantijas servisa nodrošinājumu jūsu valstī:

Latvija: HP Finland Oy, PO Box 515, 02201 Espoo, Finland

HP ierobežotās garantijas priekšrocības tiek piedāvātas papildus jebkurām likumīgajām tiesībām uz pārdevēja un/vai rażotāju nodrošinātu divu gadu garantiju gadījumā, ja preces neatbilst pirkuma līgumam, tomēr šo tiesību saņemšanu var ietekmēt vairāki faktori. HP ierobežotā garantija nekādā veidā neierobežo un neietekmē patērētāju likumīgās tiesības. Lai iegūtu plašāku informāciju, izmantojiet šo saiti: Patērētāju likumīgā garantija (www.hp.com/go/eu-legal) vai arī Eiropas Patērētāju tiesību aizsardzības centra tīmekļa vietni (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Patērētājiem ir tiesības izvēlēties, vai pieprasīt servisa nodrošinājumu saskaņā ar HP ierobežoto garantiju, vai arī pārdevēja sniegto divu gadu garantiju.


Service and support

Lithuania

HP ribotoji garantija yra HP savanoriškai teikiama komercinė garantija. Toliau pateikiami HP bendrovių, teikiančių HP garantiją (gamintojo garantiją) jūsų šalyje, pavadinimai ir adresai:

Lietuva: HP Finland Oy, PO Box 515, 02201 Espoo, Finland

HP ribotoji garantija papildomai taikoma kartu su bet kokiomis kitomis įstatymais nustatytomis teisėmis į pardavėjo suteikiamą dviejų metų laikotarpio garantiją dėl prekių atitikties pardavimo sutarčiai, tačiau tai, ar jums ši teisė bus suteikiama, gali priklausyti nuo įvairių aplinkybių. HP ribotoji garantija niekaip neapriboja ir neįtakoja įstatymais nustatytų vartotojo teisių. Daugiau informacijos rasite paspaudę šią nuorodą: Teisinė vartotojo garantija (www.hp.com/go/eu-legal) arba apsilankę Europos vartotojų centro internetinėje svetainėje (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Vartotojai turi teisę prašyti atlikti techninį aptarnavimą pagal HP ribotąją garantiją arba pardavėjo teikiamą dviejų metų įstatymais nustatytą garantiją.


Service and support

Estonia

HP piiratud garantii on HP poolt vabatahtlikult pakutav kaubanduslik garantii. HP piiratud garantii eest vastutab HP üksus aadressil:

Eesti: HP Finland Oy, PO Box 515, 02201 Espoo, Finland

HP piiratud garantii rakendub lisaks seaduses ettenähtud müüjapoolsele kaheaastasele garantiile, juhul kui toode ei vasta müügilepingu tingimustele. Siiski võib esineda asjaolusid, mille puhul teie jaoks need õigused ei pruugi kehtida. HP piiratud garantii ei piira ega mõjuta mingil moel tarbija seadusjärgseid õigusi. Lisateavet leiate järgmiselt lingilt: tarbija õiguslik garantii (www.hp.com/go/eu-legal) või võite külastada Euroopa tarbijakeskuste veebisaiti (http://ec.europa.eu/consumers/solving_consumer_disputes/non-judicial_redress/ecc-net/index_en.htm). Tarbijal on õigus valida, kas ta soovib kasutada HP piiratud garantiid või seadusega ette nähtud müüjapoolset kaheaastast garantiid.


Service and support

Russia

Срок службы принтера для России

Срок службы данного принтера HP составляет пять лет в нормальных условиях эксплуатации. Срок службы отсчитывается с момента ввода принтера в эксплуатацию. В конце срока службы HP рекомендует посетить веб-сайт нашей службы поддержки по адресу http://www.hp.com/support и/или связаться с авторизованным поставщиком услуг HP для получения рекомендаций в отношении дальнейшего безопасного использования принтера.


Service and support

HP's Premium Protection Warranty: LaserJet toner cartridge limited warranty statement

This HP product is warranted to be free from defects in materials and workmanship.

This warranty does not apply to products that (a) have been refilled, refurbished, remanufactured or tampered with in any way, (b) experience problems resulting from misuse, improper storage, or operation outside of the published environmental specifications for the printer product or (c) exhibit wear from ordinary use.

To obtain warranty service, please return the product to place of purchase (with a written description of the problem and print samples) or contact HP customer support. At HP's option, HP will either replace products that prove to be defective or refund your purchase price.

TO THE EXTENT ALLOWED BY LOCAL LAW, THE ABOVE WARRANTY IS EXCLUSIVE AND NO OTHER WARRANTY OR CONDITION, WHETHER WRITTEN OR ORAL, IS EXPRESSED OR IMPLIED AND HP SPECIFICALLY DISCLAIMS ANY IMPLIED WARRANTIES OR CONDITIONS OF MERCHANTABILITY, SATISFACTORY QUALITY, AND FITNESS FOR A PARTICULAR PURPOSE.

TO THE EXTENT ALLOWED BY LOCAL LAW, IN NO EVENT WILL HP OR ITS SUPPLIERS BE LIABLE FOR DIRECT, SPECIAL, INCIDENTAL, CONSEQUENTIAL (INCLUDING LOST PROFIT OR DATA), OR OTHER DAMAGE, WHETHER BASED IN CONTRACT, TORT, OR OTHERWISE.

THE WARRANTY TERMS CONTAINED IN THIS STATEMENT, EXCEPT TO THE EXTENT LAWFULLY PERMITTED, DO NOT EXCLUDE, RESTRICT OR MODIFY AND ARE IN ADDITION TO THE MANDATORY STATUTORY RIGHTS APPLICABLE TO THE SALE OF THIS PRODUCT TO YOU.


Service and support

HP policy on non-HP supplies

HP cannot recommend the use of non-HP toner cartridges, either new or remanufactured.

NOTE:For HP printer products, the use of a non-HP toner cartridge or a refilled toner cartridge does not affect either the warranty to the customer or any HP support contract with the customer. However, if product failure or damage is attributable to the use of a non-HP toner cartridge or refilled toner cartridge, HP will charge its standard time and materials charges to service the product for the particular failure or damage.


Service and support

HP anticounterfeit Web site

Go to www.hp.com/go/anticounterfeit when you install an HP toner cartridge and the control-panel message indicates the cartridge is non-HP. HP will help determine if the cartridge is genuine and take steps to resolve the problem.

Your toner cartridge might not be a genuine HP toner cartridge if you notice the following:

  • •

    The supplies status page indicates that a non-HP supply is installed.

  • •

    You are experiencing a high number of problems with the cartridge.

  • •

    The cartridge does not look like it usually does (for example, the packaging differs from HP packaging).


Service and support

Data stored on the toner cartridge

The HP toner cartridges used with this product contain a memory chip that assists in the operation of the product.

In addition, this memory chip collects a limited set of information about the usage of the product, which might include the following: the date when the toner cartridge was first installed, the date when the toner cartridge was last used, the number of pages printed using the toner cartridge, the page coverage, the printing modes used, any printing errors that might have occurred, and the product model. This information helps HP design future products to meet our customers' printing needs.

The data collected from the toner cartridge memory chip does not contain information that can be used to identify a customer or user of the toner cartridge or their product.

HP collects a sampling of the memory chips from toner cartridges returned to HP's free return and recycling program (HP Planet Partners: www.hp.com/recycle). The memory chips from this sampling are read and studied in order to improve future HP products. HP partners who assist in recycling this toner cartridge might have access to this data, as well.

Any third party possessing the toner cartridge might have access to the anonymous information on the memory chip.


Service and support

End User License Agreement

READ CAREFULLY BEFORE USING THIS SOFTWARE EQUIPMENT: This End-User license Agreement ("EULA") is a legal agreement between (a) you (either an individual or a single entity) and (b) HP Inc. ("HP") that governs your use of any Software Product, installed on or made available by HP for use with your HP product ("HP Product"), that is not otherwise subject to a separate license agreement between you and HP or its suppliers. Other software may contain a EULA in its online documentation. The term "Software Product" means computer software and may include associated media, printed materials and "online" or electronic documentation.

An amendment or addendum to this EULA may accompany the HP Product.

RIGHTS IN THE SOFTWARE PRODUCT ARE OFFERED ONLY ON THE CONDITION THAT YOU AGREE TO ALL TERMS AND CONDITIONS OF THIS EULA. BY INSTALLING, COPYING, DOWNLOADING, OR OTHERWISE USING THE SOFTWARE PRODUCT, YOU AGREE TO BE BOUND BY THE TERMS OF THIS EULA. IF YOU DO NOT ACCEPT THESE LICENSE TERMS, YOUR SOLE REMEDY IS TO RETURN THE ENTIRE UNUSED PRODUCT (HARDWARE AND SOFTWARE) WITHIN 14 DAYS FOR A REFUND SUBJECT TO THE REFUND POLICY OF YOUR PLACE OF PURCHASE.

  • 1.

    GRANT OF LICENSE. HP grants you the following rights provided you comply with all terms and conditions of this EULA:

    • a.

      Use. You may use the Software Product on a single computer ("Your Computer"). If the Software Product is provided to you via the internet and was originally licensed for use on more than one computer, you may install and use the Software Product only on those computers. You may not separate component parts of the Software Product for use on more than one computer. You do not have the right to distribute the Software Product. You may load the Software Product into Your Computer's temporary memory (RAM) for purposes of using the Software Product.

    • b.

      Storage. You may copy the Software Product into the local memory or storage device of the HP Product.

    • c.

      Copying. You may make archival or back-up copies of the Software Product, provided the copy contains all of the original Software Product's proprietary notices and that it is used only for back-up purposes.

    • d.

      Reservation of Rights. HP and its suppliers reserve all rights not expressly granted to you in this EULA.

    • e.

      Freeware. Notwithstanding the terms and conditions of this EULA, all or any portion of the Software Product which constitutes non-proprietary HP software or software provided under public license by third parties ("Freeware"), is licensed to you subject to the terms and conditions of the software license agreement accompanying such Freeware whether in the form of a discrete agreement, shrink wrap license or electronic license terms accepted at time of download. Use of the Freeware by you shall be governed entirely by the terms and conditions of such license.

    • f.

      Recovery Solution. Any software recovery solution provided with/for your HP Product, whether in the form of a hard disk drive-based solution, an external media-based recovery solution (e.g. floppy disk, CD or DVD) or an equivalent solution delivered in any other form, may only be used for restoring the hard disk of the HP Product with/for which the recovery solution was originally purchased. The use of any Microsoft operating system software contained in such recovery solution shall be governed by the Microsoft License Agreement.

  • 2.

    UPGRADES. To use a Software Product identified as an upgrade, you must first be licensed for the original Software Product identified by HP as eligible for the upgrade. After upgrading, you may no longer use the original Software Product that formed the basis for your upgrade eligibility. By using the Software Product, you also agree that HP may automatically access your HP Product when connected to the internet to check the version or status of certain Software Products and may automatically download and install upgrades or updates to such Software Products on to your HP Product to provide new versions or updates required to maintain the functionality, performance, or security of the HP Software and your HP Product and facilitate the provision of support or other services provided to you. In certain cases, and depending on the type of upgrade or update, notifications will be provided to you (via pop-up or other means), which may require you to initiate the upgrade or update.

  • 3.

    ADDITIONAL SOFTWARE. This EULA applies to updates or supplements to the original Software Product provided by HP unless HP provides other terms along with the update or supplement. In case of a conflict between such terms, the other terms will prevail.

  • 4.

    TRANSFER.

    • a.

      Third Party. The initial user of the Software Product may make a one-time transfer of the Software Product to another end user. Any transfer must include all component parts, media, printed materials, this EULA, and if applicable, the Certificate of Authenticity. The transfer may not be an indirect transfer, such as a consignment. Prior to the transfer, the end user receiving the transferred product must agree to all the EULA terms. Upon transfer of the Software Product, your license is automatically terminated.

    • b.

      Restrictions. You may not rent, lease or lend the Software Product or use the Software Product for commercial timesharing or bureau use. You may not sublicense, assign or transfer the license or Software Product except as expressly provided in this EULA.

  • 5.

    PROPRIETARY RIGHTS. All intellectual property rights in the Software Product and user documentation are owned by HP or its suppliers and are protected by law, including but not limited to United States copyright, trade secret, and trademark law, as well as other applicable laws and international treaty provisions. You shall not remove any product identification, copyright notices or proprietary restrictions from the Software Product.

  • 6.

    LIMITATION ON REVERSE ENGINEERING. You may not reverse engineer, decompile, or disassemble the Software Product, except and only to the extent that the right to do so is mandated under applicable law notwithstanding this limitation or it is expressly provided for in this EULA.

  • 7.

    TERM. This EULA is effective unless terminated or rejected. This EULA will also terminate upon conditions set forth elsewhere in this EULA or if you fail to comply with any term or condition of this EULA.

  • 8.

    CONSENT TO COLLECTION/USE OF DATA.

    • a.

      HP will use cookies and other web technology tools to collect anonymous technical information related to HP Software and your HP Product. This data will be used to provide the upgrades and related support or other services described in Section 2. HP will also collect personal information including your Internet Protocol address or other unique identifier information associated with your HP Product and data provided by you on registration of your HP Product. As well as providing the upgrades and related support or other services, this data will be used for sending marketing communications to you (in each case with your express consent where required by applicable law).

      To the extent permitted by applicable law, by accepting these terms and conditions you consent to the collection and use of anonymous and personal data by HP, its subsidiaries, and affiliates as described in this EULA and as further described in HP’s privacy policy: www.hp.com/go/privacy

    • b.

      Collection/Use by Third Parties. Certain software programs included in your HP Product are provided and separately licensed to you by third party providers (“Third Party Software”). Third Party Software may be installed and operational on your HP Product even if you choose not to activate/purchase such software. Third Party Software may collect and transmit technical information about your system (i.e., IP address, unique device identifier, software version installed, etc.) and other system data. This information is used by the third party to identify technical system attributes and ensure that the most current version of the software has been installed on your system. If you do not want the Third Party Software to collect this technical information or automatically send you version updates, you should uninstall the software prior to connecting to the Internet.

  • 9.

    DISCLAIMER OF WARRANTIES. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, HP AND ITS SUPPLIERS PROVIDE THE SOFTWARE PRODUCT “AS IS” AND WITH ALL FAULTS, AND HEREBY DISCLAIM ALL OTHER WARRANTIES, GUARANTEES, AND CONDITIONS, EITHER EXPRESS, IMPLIED, OR STATUTORY, INCLUDING, BUT NOT LIMITED TO, WARRANTIES OF TITLE AND NON-INFRINGEMENT, ANY IMPLIED WARRANTIES, DUTIES, GUARANTEES, OR CONDITIONS OF MERCHANTABILITY, OF SATISFACTORY QUALITY, OF FITNESS FOR A PARTICULAR PURPOSE, AND OF LACK OF VIRUSES ALL WITH REGARD TO THE SOFTWARE PRODUCT. Some states/jurisdictions do not allow exclusion of implied warranties or limitations on the duration of implied warranties, so the above disclaimer may not apply to you in its entirety.

    IN AUSTRALIA AND NEW ZEALAND, THE SOFTWARE COMES WITH GUARANTEES THAT CANNOT BE EXCLUDED UNDER AUSTRALIAN AND NEW ZEALAND CONSUMER LAWS. AUSTRALIAN CONSUMERS ARE ENTITLED TO A REPLACEMENT OR A REFUND FOR A MAJOR FAILURE AND COMPENSATION FOR OTHER REASONABLY FORESEEABLE LOSS OR DAMAGE. AUSTRALIAN CONSUMERS ARE ALSO ENTITLED TO HAVE THE SOFTWARE REPAIRED OR REPLACED IF IT FAILS TO BE OF ACCEPTABLE QUALITY AND THE FAILURE DOES NOT AMOUNT TO A MAJOR FAILURE. NEW ZEALAND CONSUMERS WHO ARE PURCHASING GOODS FOR PERSONAL, DOMESTIC OR HOUSEHOLD USE OR CONSUMPTION AND NOT FOR THE PURPOSE OF A BUSINESS (“NEW ZEALAND CONSUMERS”) ARE ENTITLED TO REPAIR, REPLACEMENT OR REFUND FOR A FAILURE AND COMPENSATION FOR OTHER REASONABLY FORESEEABLE LOSS OR DAMAGE.

  • 10.

    LIMITATION OF LIABILITY. Subject to local law, notwithstanding any damages that you might incur, the entire liability of HP and any of its suppliers under any provision of this EULA and your exclusive remedy for all of the foregoing shall be limited to the greater of the amount actually paid by you separately for the Software Product or U.S. $5.00. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, IN NO EVENT SHALL HP OR ITS SUPPLIERS BE LIABLE FOR ANY SPECIAL, INCIDENTAL, INDIRECT, OR CONSEQUENTIAL DAMAGES WHATSOEVER (INCLUDING, BUT NOT LIMITED TO, DAMAGES FOR LOSS OF PROFITS OR CONFIDENTIAL OR OTHER INFORMATION, FOR BUSINESS INTERRUPTION, FOR PERSONAL INJURY, FOR LOSS OF PRIVACY ARISING OUT OF OR IN ANY WAY RELATED TO THE USE OF OR INABILITY TO USE THE SOFTWARE PRODUCT, OR OTHERWISE IN CONNECTION WITH ANY PROVISION OF THIS EULA, EVEN IF HP OR ANY SUPPLIER HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES AND EVEN IF THE REMEDY FAILS OF ITS ESSENTIAL PURPOSE. Some states/jurisdictions do not allow the exclusion or limitation of incidental or consequential damages, so the above limitation or exclusion may not apply to you.

  • 11.

    U.S. GOVERNMENT CUSTOMERS. Consistent with FAR 12.211 and 12.212, Commercial Computer Software, Computer Software Documentation, and Technical Data for Commercial Items are licensed to the U.S. Government under HP's standard commercial license.

  • 12.

    COMPLIANCE WITH EXPORT LAWS. You shall comply with all laws and regulations of the United States and other countries ("Export Laws") to assure that the Software Product is not (1) exported, directly or indirectly, in violation of Export Laws, or (2) used for any purpose prohibited by Export Laws, including, without limitation, nuclear, chemical, or biological weapons proliferation.

  • 13.

    CAPACITY AND AUTHORITY TO CONTRACT. You represent that you are of the legal age of majority in your state of residence and, if applicable, you are duly authorized by your employer to enter into this contract.

  • 14.

    APPLICABLE LAW. This EULA is governed by the laws of the country in which the equipment was purchased.

  • 15.

    ENTIRE AGREEMENT. This EULA (including any addendum or amendment to this EULA which is included with the HP Product) is the entire agreement between you and HP relating to the Software Product and it supersedes all prior or contemporaneous oral or written communications, proposals and representations with respect to the Software Product or any other subject matter covered by this EULA. To the extent the terms of any HP policies or programs for support services conflict with the terms of this EULA, the terms of this EULA shall control.

© Copyright 2015 HP Development Company, L.P.

The information contained herein is subject to change without notice. All other product names mentioned herein may be trademarks of their respective companies. To the extent permitted by applicable law, the only warranties for HP products and services are set forth in the express warranty statements accompanying such products and services. Nothing herein should be construed as constituting an additional warranty. To the extent permitted by applicable law, HP shall not be liable for technical or editorial errors or omissions contained herein.

First Edition: August 2015


Service and support

Customer self-repair warranty service

HP products are designed with many Customer Self Repair (CSR) parts to minimize repair time and allow for greater flexibility in performing defective parts replacement. If during the diagnosis period, HP identifies that the repair can be accomplished by the use of a CSR part, HP will ship that part directly to you for replacement. There are two categories of CSR parts: 1) Parts for which customer self repair is mandatory. If you request HP to replace these parts, you will be charged for the travel and labor costs of this service. 2) Parts for which customer self repair is optional. These parts are also designed for Customer Self Repair. If, however, you require that HP replace them for you, this may be done at no additional charge under the type of warranty service designated for your product.

Based on availability and where geography permits, CSR parts will be shipped for next business day delivery. Same-day or four-hour delivery may be offered at an additional charge where geography permits. If assistance is required, you can call the HP Technical Support Center and a technician will help you over the phone. HP specifies in the materials shipped with a replacement CSR part whether a defective part must be returned to HP. In cases where it is required to return the defective part to HP, you must ship the defective part back to HP within a defined period of time, normally five (5) business days. The defective part must be returned with the associated documentation in the provided shipping material. Failure to return the defective part may result in HP billing you for the replacement. With a customer self repair, HP will pay all shipping and part return costs and determine the courier/carrier to be used.


Service and support

Customer support

Get telephone support for your country/region Have the product name, serial number, date of purchase, and problem description ready. | Country/region phone numbers are on the flyer that was in the box with your product or at www.hp.com/support/.
Get 24-hour Internet support, and download software utilities and drivers | www.hp.com/support/lj1020/
Order additional HP service or maintenance agreements | www.hp.com/go/carepack
Register your product |


Environmental product stewardship program

  • Protecting the environment
  • Ozone production
  • Power consumption
  • Toner consumption
  • Paper use
  • Plastics
  • HP LaserJet print supplies
  • Paper
  • Material restrictions
  • Disposal of waste equipment by users (EU and India)
  • Electronic hardware recycling
  • Brazil hardware recycling information
  • Chemical substances
  • Product Power Data per European Union Commission Regulation 1275/2008
  • Restriction on Hazardous Substances statement (India)
  • Restriction on Hazardous Substances statement (Turkey)
  • Restriction on Hazardous Substances statement (Ukraine)
  • Substances Table (China)
  • SEPA Ecolabel User Information (China)
  • The regulation of the implementation on China energy label for printer, fax, and copier
  • Material Safety Data Sheet (MSDS)
  • EPEAT
  • For more information


Environmental product stewardship program

Protecting the environment

HP is committed to providing quality products in an environmentally sound manner. This product has been designed with several attributes to minimize impacts on our environment.


Environmental product stewardship program

Ozone production

The airborne emissions of ozone for this product has been measured according to a generally recognized method* and when these emissions data are applied to a “generic office model exposure scenario”**, HP is able to determine there is no appreciable amount of ozone generated during printing that exceeds any current indoor air quality standards or guidelines.

* Test method for the determination of emissions from hardcopy devices with respect to awarding the environmental label for office devices with printing function; RAL-UZ 171 – BAM July, 2012

** Based on ozone concentration when printing 2 hours per day in a 32 cubic meter room with a ventilation rate of 0.72 air changes per hour with HP printing supplies


Environmental product stewardship program

Power consumption

Power usage drops significantly while in Ready, Sleep, or Off mode, which saves natural resources and saves money without affecting the high performance of this product. HP printing and imaging equipment marked with the ENERGY STAR® logo is qualified to the U.S. Environmental Protection Agency's ENERGY STAR specifications for imaging equipment. The following mark will appear on ENERGY STAR qualified imaging products:

ENERGY STAR® mark

Additional ENERGY STAR qualified imaging product model information is listed at:


Environmental product stewardship program

Toner consumption

EconoMode uses less toner, which might extend the life of the print cartridge. HP does not recommend the full-time use of EconoMode. If EconoMode is used full-time, the toner supply might outlast the mechanical parts in the print cartridge. If print quality begins to degrade and is no longer acceptable, consider replacing the print cartridge.


Environmental product stewardship program

Paper use

This product’s duplex feature (manual or automatic) and N-up printing (multiple pages printed on one page) capability can reduce paper usage and the resulting demands on natural resources.


Environmental product stewardship program

Plastics

Plastic parts over 25 grams are marked according to international standards that enhance the ability to identify plastics for recycling purposes at the end of the product’s life.


Environmental product stewardship program

HP LaserJet print supplies

Original HP Supplies were designed with the environment in mind. HP makes it easy to conserve resources and paper when printing. And when you are done, we make it easy and free to recycle.1

All HP cartridges returned to HP Planet Partners go through a multiphase recycling process where materials are separated and refined for use as raw material in new Original HP cartridges and everyday products. No Original HP cartridges returned through HP Planet Partners are ever sent to a landfill, and HP never refills or resells Original HP cartridges.

To participate in HP Planet Partners return and recycling program, visit www.hp.com/recycle . Select your country/region for information on how to return HP printing supplies. Multi-lingual program information and instructions are also included in every new HP LaserJet print cartridge package.

1 Program availability varies. For more information, visit www.hp.com/recycle.


Environmental product stewardship program

Paper

This product is capable of using recycled paper and lightweight paper (EcoFFICIENT™) when the paper meets the guidelines outlined in the HP LaserJet Printer Family Print Media Guide. This product is suitable for the use of recycled paper and lightweight paper (EcoFFICIENT™) according to EN12281:2002.


Environmental product stewardship program

Material restrictions

This HP product does not contain added mercury.

This HP product does not contain a battery.


Environmental product stewardship program

Disposal of waste equipment by users (EU and India)

EU waste symbol

This symbol means do not dispose of your product with your other household waste. Instead, you should protect human health and the environment by handing over your waste equipment to a designated collection point for the recycling of waste electrical and electronic equipment. For more information, please contact your household waste disposal service, or go to: www.hp.com/recycle.


Environmental product stewardship program

Electronic hardware recycling

HP encourages customers to recycle used electronic hardware. For more information about recycling programs go to: www.hp.com/recycle.


Environmental product stewardship program

Brazil hardware recycling information

Brazil hardware recycling symbol

Este produto eletrônico e seus componentes não devem ser descartados no lixo comum, pois embora estejam em conformidade com padrões mundiais de restrição a substâncias nocivas, podem conter, ainda que em quantidades mínimas, substâncias impactantes ao meio ambiente. Ao final da vida útil deste produto, o usuário deverá entregá-lo à HP. A não observância dessa orientação sujeitará o infrator às sanções previstas em lei.

Após o uso, as pilhas e/ou baterias dos produtos HP deverão ser entregues ao estabelecimento comercial ou rede de assistência técnica autorizada pela HP.

Para maiores informações, inclusive sobre os pontos de recebimento, acesse:


Environmental product stewardship program

Chemical substances

HP is committed to providing our customers with information about the chemical substances in our products as needed to comply with legal requirements such as REACH (Regulation EC No 1907/2006 of the European Parliament and the Council). A chemical information report for this product can be found at: www.hp.com/go/reach.


Environmental product stewardship program

Product Power Data per European Union Commission Regulation 1275/2008

For product power data, including the power consumption of the product in networked standby if all wired network ports are connected and all wireless network ports are activated, please refer to section P14 ‘Additional Information’ of the product IT ECO Declaration at www.hp.com/hpinfo/globalcitizenship/environment/productdata/itecodesktop-pc.html.


Environmental product stewardship program

Restriction on Hazardous Substances statement (India)

This product complies with the "India E-waste Rule 2011" and prohibits use of lead, mercury, hexavalent chromium, polybrominated biphenyls or polybrominated diphenyl ethers in concentrations exceeding 0.1 weight % and 0.01 weight % for cadmium, except for the exemptions set in Schedule 2 of the Rule.


Environmental product stewardship program

Restriction on Hazardous Substances statement (Turkey)

Türkiye Cumhuriyeti: EEE Yönetmeliğine Uygundur


Environmental product stewardship program

Restriction on Hazardous Substances statement (Ukraine)

Обладнання відповідає вимогам Технічного регламенту щодо обмеження використання деяких небезпечних речовин в електричному та електронному обладнанні, затвердженого постановою Кабінету Міністрів України від 3 грудня 2008 № 1057


Environmental product stewardship program

Substances Table (China)

Substances table (China)

http://www.hp.com http://www.hpe.com http://www.compaq.com


Environmental product stewardship program

SEPA Ecolabel User Information (China)

中国环境标识认证产品用户说明

噪声大于63.0 dB(A)的办公设备不宜放置于办公室内，请在独立的隔离区域使用。

如需长时间使用本产品或打印大量文件，请确保在通风良好的房间内使用。

如您需要确认本产品处于零能耗状态，请按下电源关闭按钮，并将插头从电源插座断开。

您可以使用再生纸，以减少资源耗费。


Environmental product stewardship program

The regulation of the implementation on China energy label for printer, fax, and copier

根据“复印机、打印机和传真机能源效率标识实施规则”，本打印机具有能效标签。 根据“复印机、打印机和传真机能效限定值及能效等级”（“GB21521”）决定并计算得出该标签上所示的能效等级和 TEC（典型能耗）值。

1. 能效等级

能效等级分为三个等级，等级 1 级能效最高。 根据产品类型和打印速度标准决定能效限定值。

2. 能效信息

2.1 LaserJet 打印机和高性能喷墨打印机

  • •

    典型能耗

    典型能耗是正常运行 GB21521 测试方法中指定的时间后的耗电量。 此数据表示为每周千瓦时 (kWh)。

标签上所示的能耗数字按涵盖根据 CEL-37 选择的登记装置中所有配置的代表性配置测定而得。 因此，本特定产品型号的实际能耗可能与标签上所示的数据不同。

有关规格的详细信息，请参阅 GB21521 标准的当前版本。


Environmental product stewardship program

Material Safety Data Sheet (MSDS)

Material Safety Data Sheets (MSDS) for supplies containing chemical substances (for example, toner) can be obtained by accessing the HP Web site at www.hp.com/go/msds.


Environmental product stewardship program

EPEAT

Many HP products are designed to meet EPEAT. EPEAT is a comprehensive environmental rating that helps identify greener electronics equipment. For more information on EPEAT go to www.epeat.net. For information on HP's EPEAT registered products go to www.hp.com/hpinfo/globalcitizenship/environment/pdf/epeat_printers.pdf.


Environmental product stewardship program

For more information

To obtain information about these environmental topics:

  • •

    Product environmental profile sheet for this and many related HP products

  • •

    HP’s commitment to the environment

  • •

    HP’s environmental management system

  • •

    HP’s end-of-life product return and recycling program

  • •

    Material Safety Data Sheets

Visit www.hp.com/go/environment.

Also, visit www.hp.com/recycle.


Regulatory information

  • Regulatory statements


Regulatory information

Regulatory statements

This section provides information about the following topics:

  • FCC regulations
  • Canada - Industry Canada ICES-003 Compliance Statement
  • EMC statement (Korea)
  • Power cord instructions
  • Laser safety
  • Laser statement for Finland
  • GS statement (Germany)
  • Eurasian Conformity (Belarus, Kazakhstan, Russia)


Regulatory information

FCC regulations

This equipment has been tested and found to comply with the limits for a Class B digital device, pursuant to Part 15 of the FCC rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy. If this equipment is not installed and used in accordance with the instructions, it may cause harmful interference to radio communications. However, there is no guarantee that interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception, which can be determined by turning the equipment off and on, the user is encouraged to try to correct the interference by one or more of the following measures:

  • •

    Reorient or relocate the receiving antenna.

  • •

    Increase separation between equipment and receiver.

  • •

    Connect equipment to an outlet on a circuit different from that to which the receiver is located.

  • •

    Consult your dealer or an experienced radio/TV technician.

NOTE:Any changes or modifications to the printer that are not expressly approved by HP could void the user’s authority to operate this equipment.

Use of a shielded interface cable is required to comply with the Class B limits of Part 15 of FCC rules.


Regulatory information

Canada - Industry Canada ICES-003 Compliance Statement

CAN ICES-3(B)/NMB-3(B)


Regulatory information

EMC statement (Korea)

http://www.hp.com http://www.hpe.com http://www.compaq.com


Regulatory information

Power cord instructions

Make sure your power source is adequate for the product voltage rating. The voltage rating is on the product label. The product uses either 110-127 Vac or 220-240 Vac and 50/60 Hz.

Connect the power cord between the product and a grounded AC outlet.

CAUTION:To prevent damage to the product, use only the power cord that is provided with the product.


Regulatory information

Laser safety

The Center for Devices and Radiological Health (CDRH) of the U.S. Food and Drug Administration has implemented regulations for laser products manufactured since August 1, 1976. Compliance is mandatory for products marketed in the United States. The device is certified as a “Class 1” laser product under the U.S. Department of Health and Human Services (DHHS) Radiation Performance Standard according to the Radiation Control for Health and Safety Act of 1968. Since radiation emitted inside the device is completely confined within protective housings and external covers, the laser beam cannot escape during any phase of normal user operation.

WARNING!Using controls, making adjustments, or performing procedures other than those specified in this user guide may result in exposure to hazardous radiation.


Regulatory information

Laser statement for Finland

Luokan 1 laserlaite

Klass 1 Laser Apparat

HP LaserJet 1020 printer, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (2007) mukaisesti.

VAROITUS !

Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

VARNING !

Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

HUOLTO

HP LaserJet 1020 printer - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

VARO !

Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

VARNING !

Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen.

Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Regulatory information

GS statement (Germany)

Das Gerät ist nicht für die Benutzung im unmittelbaren Gesichtsfeld am Bildschirmarbeitsplatz vorgesehen. Um störende Reflexionen am Bildschirmarbeitsplatz zu vermeiden, darf dieses Produkt nicht im unmittelbaren Gesichtsfeld platziert werden.

Das Gerät ist kein Bildschirmarbeitsplatz gemäß BildscharbV. Bei ungünstigen Lichtverhältnissen (z. B. direkte Sonneneinstrahlung) kann es zu Reflexionen auf dem Display und damit zu Einschränkungen der Lesbarkeit der dargestellten Zeichen kommen.


Regulatory information

Eurasian Conformity (Belarus, Kazakhstan, Russia)

http://www.hp.com http://www.hpe.com http://www.compaq.com


HP parts and accessories

This appendix provides information on the following topics:

  • Ordering supplies
  • Using HP print cartridges


HP parts and accessories

Ordering supplies

You can increase the printer's capabilities with optional accessories and supplies. Use accessories and supplies specifically designed for the HP LaserJet 1020 printer to ensure optimum performance.

Ordering information
 | Item | Description or use | Order number
Printing supplies | HP Multipurpose paper | HP brand paper for a variety of uses (1 box of 10 reams, 500 sheets each). To order a sample, in the U.S., call 800-471-4701. | HPM1120
 | HP LaserJet paper | Premium HP brand paper for use with HP LaserJet printers (1 box of 10 reams, 500 sheets each). To order a sample, in the U.S., call 800-471-4701. | HPJ1124
 | HP LaserJet transparency film | HP brand transparency film for use with HP LaserJet monochrome printers. | 92296T (letter) 92296U (A4)
Print cartridges for the HP LaserJet 1020 printer | Print cartridges | Replacement print cartridges for the HP LaserJet 1020 printer. 2,000 page cartridge See Print cartridge life expectancy for more information | Q2612A
Supplementary documentation | HP LaserJet printer family print media guide | A guide to using paper and other print media with HP LaserJet printers. | 5851-1468 NOTE:This document can be downloaded from http://www.hp.com/support/ljpaperguide/.
Replacement parts | Media pickup roller | Used to pick the media from the input tray and advance it through the printer. | RL1-0266
 | Separation pad for the printer | Used to keep multiple sheets from feeding through the printer path. | RL1-0269
Accessory part | Input tray cover | Used to cover the media in the input tray. | Q2460-40004 (U.S.) Q2460-40005 (Europe)


HP parts and accessories

Using HP print cartridges

The following sections provide information about HP print cartridges and instructions for redistributing toner and changing the print cartridge.

This section provides information about the following topics:

  • HP policy on non-HP print cartridges
  • HP anticounterfeit Web site
  • Storing print cartridges
  • Print cartridge life expectancy
  • Saving toner


HP parts and accessories

HP policy on non-HP print cartridges

HP Company cannot recommend the use of non-HP print cartridges, either new, refilled, or remanufactured. Since they are not HP products, HP cannot influence their design or control their quality. Service or repair that is required as a result of using non-HP print cartridges will not be covered under the printer warranty.

NOTE:The warranty does not apply to defects resulting from software, interfacing, or parts not supplied by HP.


HP parts and accessories

HP anticounterfeit Web site

Go to www.hp.com/go/anticounterfeit when you install an HP toner cartridge and the control-panel message says the cartridge is non-HP. HP will help determine if the cartridge is genuine and take steps to resolve the problem.

Your toner cartridge might not be a genuine HP toner cartridge if you notice the following:

  • •

    The supplies status page indicates that a non-HP supply is installed.

  • •

    You are experiencing a high number of problems with the cartridge.

  • •

    The cartridge does not look like it usually does (for example, the packaging differs from HP packaging).


HP parts and accessories

Storing print cartridges

Do not remove the print cartridge from its package until you are ready to use it.

CAUTION:To prevent damage to the print cartridge, minimize its exposure to direct light.

Some HP LaserJet print cartridge packages are stamped with an alphanumeric date code. This code represents a 30-month period beyond the date of production that facilitates efficient inventory management processes between HP and its resellers. It does not serve as an indication of toner life (shelf-life) or relate in any way to warranty terms and conditions.


HP parts and accessories

Print cartridge life expectancy

The life of the print cartridge depends on the amount of toner that your print jobs require. When printing text at approximately 5% coverage, the print cartridge for the HP LaserJet 1020 printer lasts for an average of 2,000 pages.

NOTE:It is possible that the toner supply will outlast the mechanical parts in the print cartridge. If the print quality begins to degrade under these circumstances, you must install a new print cartridge, even if there is toner supply remaining in the cartridge.

This life expectancy assumes that you set the print density to 3 and turn EconoMode off. (These are the default settings.)


HP parts and accessories

Saving toner

While in EconoMode, the printer uses less toner on each page. Selecting this option will extend the life of the print cartridge and reduce your cost per page, but it will reduce print quality. HP does not recommend the full-time use of EconoMode.


Using accessibility shortcut keys in the Help Viewer

The following topics describe how you can navigate in this user guide.

  • Using F6 to switch between the Navigation and Topic Panes
  • Shortcut keys for the Help Viewer
  • Shortcut keys for the Contents tab
  • Shortcut keys for the Index tab
  • Shortcut keys for the Search tab
  • Shortcut keys for the Favorites tab

NOTE:

  • •

    There are also shortcut menu commands that can be accessed through the keyboard.

  • •

    Shortcut keys also work in secondary and pop-up windows.

  • •

    Every time you use a shortcut key in the Navigation pane, you lose focus in the Topic pane. To return to the Topic pane, press F6.

  • •

    The Match similar words check box on the Search tab will be selected if you used it for your last search.


Using the HTML Help Viewer

The following topics provide information about navigating and using this HTML Help User Guide. For more information, click one of the following topics:

  • Getting more out of help
  • To find a help topic
  • To create a list of favorite help topics
  • To copy a help topic
  • To print the current help topic
  • To find topics using the toolbar buttons
  • Using the shortcut menu commands


Using accessibility shortcut keys in the Help Viewer

Using F6 to switch between the Navigation and Topic Panes

You can quickly switch between the Navigation pane and the Topic pane by pressing F6 on the keyboard.


Using accessibility shortcut keys in the Help Viewer

Shortcut keys for the Help Viewer

Description | Shortcut Keys
To close the Help Viewer. | ALT+F4
To switch between the Help Viewer and other open windows. | ALT+TAB
To display the Options menu. | ALT+O
To change Microsoft Internet Explorer settings. The Internet Options dialog box contains accessibility settings. To change these settings click the General tab, and then click Accessibility. | ALT+O, and then press I
To hide or show the Navigation pane. | ALT+O, and then press T
To print a topic. | ALT+O, and then press P. Or, right-click in the topic and click Print.
To move back to the previous topic. | ALT+LEFT ARROW, or ALT+O, and then press B
To move forward to the next topic (provided you have viewed it just previously). | ALT+RIGHT ARROW, or ALT+O, and then press F
To turn on or off search highlighting. | ALT+O, and then press O
To refresh the topic that appears in the Topic pane (this is useful if you have linked to a Web page). | F5, or ALT+O, and then press R
To return to the home page (help authors can specify a home page for a help system). | ALT+O, and then press H
To stop the viewer from opening a page (this is also useful if you are linking to the Web and want to stop a page from downloading). | ALT+O, and then press S
To jump to a predetermined topic or Web page. The help author who builds a compiled help (.chm) file can add two links, on the Options menu, to important topics or Web pages. When you select a Jump command you go to one of those topics or Web pages. | ALT+O, and then press 1 or 2
To switch between the Navigation pane and the Topic pane. | F6
To scroll through a topic. | UP ARROW and DOWN ARROW, or PAGE UP and PAGE DOWN
To scroll through all the links in a topic or through all the options on a Navigation pane tab. | TAB


Using accessibility shortcut keys in the Help Viewer

Shortcut keys for the Contents tab

Description | Shortcut Keys
To display the Contents tab. | ALT+C
To open and close a book or folder. | PLUS SIGN (+) and MINUS SIGN (-), or LEFT ARROW and RIGHT ARROW
To select a topic. | UP ARROW and DOWN ARROW
To display the selected topic. | ENTER


Using accessibility shortcut keys in the Help Viewer

Shortcut keys for the Index tab

Description | Shortcut Keys
To display the Index tab. | ALT+N
To type a keyword to search for. | ALT+W, and then type the word
To select a keyword in the list. | UP ARROW and DOWN ARROW
To display the associated topic. | ALT+D


Using accessibility shortcut keys in the Help Viewer

Shortcut keys for the Search tab

Description | Shortcut Keys
To display the Search tab. | ALT+S
To type a keyword to search for. | ALT+W, and then type the word
To start a search. | ALT+L
To select a topic in the results list. | ALT+T, and then UP ARROW and DOWN ARROW
To display the selected topic. | ALT+D
The following options are only available if full-text search is enabled.
To search for a keyword in the result list of a prior search. | ALT+U
To search for words similar to the keyword. For example, to find words like "running" and "runs" for the keyword "run." | ALT+M
To only search through topic titles. | ALT+R


Using accessibility shortcut keys in the Help Viewer

Shortcut keys for the Favorites tab

Description | Shortcut Keys
To display the Favorites tab. | ALT+I
To add the currently displayed topic to the Favorites list. | ALT+A
To select a topic in the Favorites list. | ALT+P, and then UP ARROW and DOWN ARROW
To display the selected topic. | ALT+D
To remove the selected topic from the list. | ALT+R


Using the HTML Help Viewer

Getting more out of help

Here are some tips on how to find more information when using the HTML Help Viewer:

  • •

    To link to another topic, a Web page, a list of other topics, or a program, click the colored, underlined words.

  • •

    To view topics that contain related information, click the words, "Related Topics," which may appear at the end of a topic, and then click the title of the topic you want.

  • •

    To see if a word or phrase contained in a topic is in the index, select the word, and then press F1.

  • •

    If you are viewing content from the Web in the Topic pane, you can click Stop or Refresh on the toolbar to interrupt a download or refresh a Web page.

  • •

    If you use a particular help topic often, you can add it to your favorites list.

  • •

    Right-click the Contents tab or Topic pane for shortcut menu commands


Using the HTML Help Viewer

To find a help topic

In the Navigation pane, click one of the following tabs:

  • •

    To browse through a table of contents, click the Contents tab. The table of contents is an expandable list of important topics.

  • •

    To see a list of index entries, click the Index tab, and then type a word or scroll through the list. Topics are often indexed under more than one entry.

  • •

    To locate every occurrence of a word or phrase that may be contained in a help file, click the Search tab, and then type the word.

NOTE: Click the contents entry, index entry, or search results entry to display the corresponding topic.


Using the HTML Help Viewer

To create a list of favorite help topics

  • 1.

    Locate the help topic you want to make a favorite topic.

  • 2.

    Click the Favorites tab, and then click Add.

NOTE:

  • •

    To return to a favorite topic, click the Favorites tab, select the topic, and then click Display.

  • •

    If you want to rename a topic, select the topic, and then type a new name in the Current topic box.

  • •

    To remove a favorite topic, select the topic and then click Remove.


Using the HTML Help Viewer

To copy a help topic

  • 1.

    In the Topic pane, right-click the topic you want to copy, and then click Select All.

  • 2.

    Right-click again, and then click Copy. This copies the topic to the Clipboard.

  • 3.

    Open the document you want to copy the topic to.

  • 4.

    Position your cursor where you want the information to appear.

  • 5.

    On the Edit menu, click Paste.

NOTE: If you want to copy only part of a topic, select the text you want to copy, right-click, and then click Copy.


Using the HTML Help Viewer

To print the current help topic

Right-click a topic, and then click Print.

NOTE: If you print from the Contents tab (by right-clicking an entry, and then clicking Print) you will see options to print only the current topic, or the current topic and all subtopics.


Using the HTML Help Viewer

To find topics using the toolbar buttons

There are five navigational buttons that can be located on the toolbar in the Help Viewer. You can click these buttons to find help topics:

  • •

    Back displays the last topic you viewed.

  • •

    Forward displays the next topic in a previously displayed sequence of topics.

  • •

    Next displays the next topic listed in the table of contents.

  • •

    Previous displays the previous topic listed in the table of contents.

  • •

    Home displays the Home page topic for the help file you are viewing.

  • •

    Refresh updates Web content that is currently displayed in the Topic pane.

  • •

    Stop stops downloading file information. Click this button to stop a Web page from downloading.

NOTE: The toolbar in your Help Viewer may not contain all of these navigational buttons.


Using the HTML Help Viewer

Using the shortcut menu commands

There are several commands on the shortcut menu that you can use to display and customize information.

Command | Description
Right-click in the table of contents, and then click Open All. | Opens all books or folders in the table of contents. This command only works if the Contents tab is displayed.
Right-click in the table of contents, and then click Close All. | Closes all books or folders. This command only works if the Contents tab is displayed.
Right-click, and then click Print. | Prints the topic.

NOTE: These commands can be accessed through the keyboard. You can press SHIFT + F10 to display the shortcut menu, and then click the appropriate shortcut keys. Or, you can enable Mousekeys. Use a Mousekey combination to display the shortcut menu, and then click the appropriate shortcut keys.